Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kio4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kio4.po	(revision 885)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kio4.po	(revision 887)
@@ -11,5 +11,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-03-09 10:22+0100\n"
-"PO-Revision-Date: 2011-03-11 10:29+0100\n"
+"PO-Revision-Date: 2011-03-12 09:49+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -28,5 +28,5 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Andrej DundoviÄ, Marko Dimjasevic"
+msgstr "Andrej DundoviÄ, Marko DimjaÅ¡eviÄ"
 
 #. +> trunk stable
@@ -348,8 +348,7 @@
 #. +> trunk stable
 #: ../kfile/kfileplaceeditdialog.cpp:90
-#, fuzzy
 #| msgid "Edit Places Entry"
 msgid "Add Places Entry"
-msgstr "Uredi unose Mjesta"
+msgstr "Dodaj unos za Mjesta"
 
 #. +> trunk stable
@@ -908,9 +907,9 @@
 #. +> trunk stable
 #: ../kfile/knewfilemenu.cpp:405
-#, fuzzy, kde-format
+#, kde-format
 msgid ""
 "The name \"%1\" starts with a dot, so the directory will be hidden by default."
 msgstr ""
-"Ime \"%1\" poÄinje s toÄkom, stoga Äe taj direktorij biti skriven ukoliko se "
+"Naziv \"%1\" poÄinje toÄkom, stoga Äe taj direktorij biti skriven ukoliko se "
 "ne odabere drugaÄije."
 
@@ -932,7 +931,6 @@
 #. +> trunk stable
 #: ../kfile/knewfilemenu.cpp:551
-#, fuzzy
 msgid "Create link to URL"
-msgstr "Kliknite da biste dodali novi zadatak"
+msgstr "Stvori poveznicu na URL"
 
 #. +> trunk stable
@@ -1518,5 +1516,4 @@
 #. +> trunk stable
 #: ../kioslave/http/kcookiejar/kcookiewin.cpp:132
-#, fuzzy
 #| msgid "Select this option to accept/reject only this cookie. You will be prompted if another cookie is received. <em>(see WebBrowsing/Cookies in the Control Center)</em>."
 msgid ""
@@ -1525,7 +1522,7 @@
 "Settings)</em>."
 msgstr ""
-"Odaberite ovu opciju za primanje/odbijanje samo ovog kolaÄiÄa. Sustav Äe "
-"traÅŸiti potvrdu ako dobijete druge kolaÄiÄe. <em>(pogledajte pod "
-"PretraÅŸivanje/KolaÄiÄi u Kontrolnom centru)</em>."
+"Odaberite ovu opciju za prihvaÄanje/odbijanje samo ovog kolaÄiÄa. Sustav Äe "
+"traÅŸiti potvrdu ako dobijete nove kolaÄiÄe. <em>(pogledajte pod "
+"PretraÅŸivanje/KolaÄiÄi u Postavkama sustava)</em>."
 
 #. +> trunk stable
@@ -2187,5 +2184,5 @@
 #: kfile/kfilemetadatareaderprocess.cpp:179
 msgid "Only the meta data that is part of the file is read"
-msgstr ""
+msgstr "Äitaju se samo meta podaci koji su dio datoteke"
 
 #. +> trunk
@@ -2593,5 +2590,4 @@
 #. +> trunk stable
 #: kfile/knfotranslator.cpp:69
-#, fuzzy
 msgctxt "@label EXIF aperture value"
 msgid "Aperture"
@@ -2600,12 +2596,10 @@
 #. +> trunk stable
 #: kfile/knfotranslator.cpp:70
-#, fuzzy
 msgctxt "@label EXIF"
 msgid "Exposure Bias Value"
-msgstr "Exposure Bias Value"
+msgstr "Odstupanje ekspozicije"
 
 #. +> trunk stable
 #: kfile/knfotranslator.cpp:71
-#, fuzzy
 msgctxt "@label EXIF"
 msgid "Exposure Time"
@@ -2614,5 +2608,4 @@
 #. +> trunk stable
 #: kfile/knfotranslator.cpp:72
-#, fuzzy
 msgctxt "@label EXIF"
 msgid "Flash"
@@ -2621,5 +2614,4 @@
 #. +> trunk stable
 #: kfile/knfotranslator.cpp:73
-#, fuzzy
 msgctxt "@label EXIF"
 msgid "Focal Length"
@@ -2628,5 +2620,4 @@
 #. +> trunk stable
 #: kfile/knfotranslator.cpp:74
-#, fuzzy
 msgctxt "@label EXIF"
 msgid "Focal Length 35 mm"
@@ -2638,5 +2629,5 @@
 msgctxt "@label EXIF"
 msgid "ISO Speed Ratings"
-msgstr "ISO Speed Ratings"
+msgstr "Vrijednosti ISO brzine"
 
 #. +> trunk stable
@@ -2649,5 +2640,4 @@
 #. +> trunk stable
 #: kfile/knfotranslator.cpp:77
-#, fuzzy
 msgctxt "@label EXIF"
 msgid "Metering Mode"
@@ -2668,5 +2658,4 @@
 #. +> trunk stable
 #: kfile/knfotranslator.cpp:80
-#, fuzzy
 msgctxt "@label EXIF"
 msgid "White Balance"
@@ -3855,7 +3844,6 @@
 #. +> trunk stable
 #: kio/accessmanager.cpp:214
-#, fuzzy
 msgid "Unknown HTTP verb."
-msgstr "Nepoznati Äaj"
+msgstr "Nepoznata HTTP-metoda."
 
 #. +> trunk stable
@@ -4479,4 +4467,5 @@
 "The required content size information was not provided for a POST operation."
 msgstr ""
+"TraÅŸene informacije o veliÄini sadrÅŸaja nisu pruÅŸene za operaciju POST."
 
 #. +> trunk stable
@@ -7661,29 +7650,29 @@
 #. +> trunk stable
 #: kssl/ksslinfodialog.cpp:193
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "%1, using %2 bits of a %3 bit key"
 msgid "%1, %2 %3"
-msgstr "%1, %2, %3"
+msgstr "%1, %2 %3"
 
 #. +> trunk stable
 #: kssl/ksslinfodialog.cpp:195
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "Part of: %1, using %2 bits of a %3 bit key"
 msgid "using %1 bit"
 msgid_plural "using %1 bits"
-msgstr[0] "%1 bit"
-msgstr[1] "%1 bita"
-msgstr[2] "%1 bitova"
+msgstr[0] "koristi %1 bit"
+msgstr[1] "koristi %1 bita"
+msgstr[2] "koristi %1 bitova"
 
 #. +> trunk stable
 #: kssl/ksslinfodialog.cpp:197
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "%1, using %2 bits of a %3 bit key"
 msgctxt "Part of: %1, using %2 bits of a %3 bit key"
 msgid "of a %1 bit key"
 msgid_plural "of a %1 bit key"
-msgstr[0] "%1, koristeÄi %2 bit(ov)a od %3 bitnog kljuÄa"
-msgstr[1] "%1, koristeÄi %2 bit(ov)a od %3 bitnog kljuÄa"
-msgstr[2] "%1, koristeÄi %2 bit(ov)a od %3 bitnog kljuÄa"
+msgstr[0] "kljuÄa koji je %1-bitan"
+msgstr[1] "kljuÄa koji je %1-bitan"
+msgstr[2] "kljuÄa koji je %1-bitan"
 
 #. +> trunk stable