Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/dolphin.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/dolphin.po	(revision 887)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/dolphin.po	(revision 888)
@@ -10,5 +10,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-03-11 11:13+0100\n"
-"PO-Revision-Date: 2011-02-18 18:57+0100\n"
+"PO-Revision-Date: 2011-03-12 11:16+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -17,5 +17,6 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.2\n"
 "X-Environment: kde\n"
@@ -178,6 +179,9 @@
 #. +> trunk stable
 #: dolphinmainwindow.cpp:555
-msgid "You have multiple tabs open in this window, are you sure you want to quit?"
-msgstr "U ovom prozoru postoji nekoliko otvorenih kartica. Jeste li sigurni da ÅŸelite izaÄi?"
+msgid ""
+"You have multiple tabs open in this window, are you sure you want to quit?"
+msgstr ""
+"U ovom prozoru postoji nekoliko otvorenih kartica. Jeste li sigurni da ÅŸelite "
+"izaÄi?"
 
 #. +> trunk stable
@@ -361,5 +365,4 @@
 #. +> trunk
 #: dolphinmainwindow.cpp:1682
-#, fuzzy
 msgctxt "@title:window"
 msgid "Search"
@@ -892,5 +895,7 @@
 #: search/dolphinsearchbox.cpp:383
 #, kde-format
-msgctxt "@title UDS_DISPLAY_NAME for a KIO directory listing. %1 is the query the user entered."
+msgctxt ""
+"@title UDS_DISPLAY_NAME for a KIO directory listing. %1 is the query the user "
+"entered."
 msgid "Query Results from '%1'"
 msgstr "Rezultati pretraÅŸivanja za '%1'"
@@ -1007,6 +1012,10 @@
 #: settings/dolphin_directoryviewpropertysettings.kcfg:12
 msgctxt "@info:whatsthis"
-msgid "When this option is enabled hidden files, such as those starting with a '.', will be shown in the file view."
-msgstr "Kad je ova opcija ukljuÄena, skrivene datoteke, kao one koje poÄinju s '.', bit Äe prikazane u listi datoteka."
+msgid ""
+"When this option is enabled hidden files, such as those starting with a '.', "
+"will be shown in the file view."
+msgstr ""
+"Kad je ova opcija ukljuÄena, skrivene datoteke, kao one koje poÄinju s '.', "
+"bit Äe prikazane u listi datoteka."
 
 #. i18n: ectx: label, entry (Version), group (Dolphin)
@@ -1035,6 +1044,10 @@
 #: settings/dolphin_directoryviewpropertysettings.kcfg:27
 msgctxt "@info:whatsthis"
-msgid "This option controls the style of the view. Currently supported values include icons (0), details (1) and column (2) views."
-msgstr "Ova opcija regulira stil prikaza. Trenutno podrÅŸane vrijednosti su da sadrÅŸi prikaze ikona (0), detalja (1) i stupaca (2)."
+msgid ""
+"This option controls the style of the view. Currently supported values "
+"include icons (0), details (1) and column (2) views."
+msgstr ""
+"Ova opcija regulira stil prikaza. Trenutno podrÅŸane vrijednosti su da sadrÅŸi "
+"prikaze ikona (0), detalja (1) i stupaca (2)."
 
 #. i18n: ectx: label, entry (ShowPreview), group (Dolphin)
@@ -1049,6 +1062,9 @@
 #: settings/dolphin_directoryviewpropertysettings.kcfg:35
 msgctxt "@info:whatsthis"
-msgid "When this option is enabled, a preview of the file content is shown as an icon."
-msgstr "Kad je ova opcija ukljuÄena, pregled sadrÅŸaja datoteke je prikazan kao ikona."
+msgid ""
+"When this option is enabled, a preview of the file content is shown as an "
+"icon."
+msgstr ""
+"Kad je ova opcija ukljuÄena, pregled sadrÅŸaja datoteke je prikazan kao ikona."
 
 #. i18n: ectx: label, entry (CategorizedSorting), group (Dolphin)
@@ -1063,6 +1079,10 @@
 #: settings/dolphin_directoryviewpropertysettings.kcfg:41
 msgctxt "@info:whatsthis"
-msgid "When this option is enabled, the sorted items are summarized by their category."
-msgstr "Kad je ova opcija ukljuÄena, sortirane stavke su sabrane po njihovim kategorijama."
+msgid ""
+"When this option is enabled, the sorted items are summarized by their "
+"category."
+msgstr ""
+"Kad je ova opcija ukljuÄena, sortirane stavke su sabrane po njihovim "
+"kategorijama."
 
 #. i18n: ectx: label, entry (Sorting), group (Dolphin)
@@ -1077,6 +1097,10 @@
 #: settings/dolphin_directoryviewpropertysettings.kcfg:47
 msgctxt "@info:whatsthis"
-msgid "This option defines which attribute (name, size, date, etc.) sorting is performed on."
-msgstr "Ova opcija definira po kojim Äe se atributima (ime, veliÄina, datum itd.) sortirati."
+msgid ""
+"This option defines which attribute (name, size, date, etc.) sorting is "
+"performed on."
+msgstr ""
+"Ova opcija definira po kojim Äe se atributima (naziv, veliÄina, datum itd.) "
+"sortirati."
 
 #. i18n: ectx: label, entry (SortOrder), group (Dolphin)
@@ -1099,5 +1123,6 @@
 msgctxt "@label"
 msgid "Additional information (deprecated, use AdditionInfoV2 instead)"
-msgstr "Dodatne informacije (zastarjelo, umjesto toga koristite AdditionInfoV2)"
+msgstr ""
+"Dodatne informacije (zastarjelo, umjesto toga koristite AdditionInfoV2)"
 
 #. i18n: ectx: label, entry (AdditionalInfoV2), group (Dolphin)
@@ -1143,12 +1168,19 @@
 #. +> trunk stable
 #: settings/dolphin_generalsettings.kcfg:24
-msgid "Is the application started the first time (internal setting not shown in the UI)"
-msgstr "Je li aplikacija pokrenuta po prvi puta (interne postavke nisu prikazane u suÄelju)"
+msgid ""
+"Is the application started the first time (internal setting not shown in the "
+"UI)"
+msgstr ""
+"Je li aplikacija pokrenuta po prvi puta (interne postavke nisu prikazane u "
+"suÄelju)"
 
 #. i18n: ectx: label, entry (ModifiedStartupSettings), group (General)
 #. +> trunk stable
 #: settings/dolphin_generalsettings.kcfg:28
-msgid "Have the startup settings been modified (internal setting not shown in the UI)"
-msgstr "Jesu li se promijenile postavke pokretanja (interne postavke nisu prikazane u suÄelju)"
+msgid ""
+"Have the startup settings been modified (internal setting not shown in the UI)"
+msgstr ""
+"Jesu li se promijenile postavke pokretanja (interne postavke nisu prikazane u "
+"suÄelju)"
 
 #. i18n: ectx: label, entry (HomeUrl), group (General)
@@ -1210,5 +1242,6 @@
 #: settings/dolphin_generalsettings.kcfg:68
 msgid "Show 'Copy To' and 'Move To' commands in context menu"
-msgstr "PrikaÅŸi naredbe 'Kopiraj na' ili 'Premjesti na' u kontekstnom izborniku"
+msgstr ""
+"PrikaÅŸi naredbe 'Kopiraj na' ili 'Premjesti na' u kontekstnom izborniku"
 
 #. i18n: ectx: label, entry (ViewPropsTimestamp), group (General)
@@ -1388,8 +1421,8 @@
 #. +> trunk
 #: settings/general/configurepreviewplugindialog.cpp:46
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:window"
 msgid "Configure Preview for %1"
-msgstr "Konfiguriranje trake povijesti"
+msgstr "Podesi pregled za %1"
 
 #. +> trunk stable
@@ -1523,5 +1556,6 @@
 msgctxt "@label:textbox"
 msgid "Select which services should be shown in the context menu:"
-msgstr "Podesite koje bi usluge trebale biti prikazane u kontekstnom izborniku:"
+msgstr ""
+"Podesite koje bi usluge trebale biti prikazane u kontekstnom izborniku:"
 
 #. +> trunk stable
@@ -1540,6 +1574,10 @@
 #: settings/services/servicessettingspage.cpp:131
 msgctxt "@info"
-msgid "Dolphin must be restarted to apply the updated version control systems settings."
-msgstr "Dolphin je potrebno ponovno pokrenuti kako bi se primijenile postavke sustava za kontrolu verzija."
+msgid ""
+"Dolphin must be restarted to apply the updated version control systems "
+"settings."
+msgstr ""
+"Dolphin je potrebno ponovno pokrenuti kako bi se primijenile postavke sustava "
+"za kontrolu verzija."
 
 #. +> trunk stable
@@ -1601,6 +1639,9 @@
 #: settings/startup/startupsettingspage.cpp:121
 msgctxt "@info"
-msgid "The location for the home folder is invalid or does not exist, it will not be applied."
-msgstr "Lokacija osobne mape nije valjana ili ne postoji, pa neÄe biti primijenjena."
+msgid ""
+"The location for the home folder is invalid or does not exist, it will not be "
+"applied."
+msgstr ""
+"Lokacija osobne mape nije valjana ili ne postoji, pa neÄe biti primijenjena."
 
 #. +> trunk stable
@@ -1826,5 +1867,5 @@
 msgctxt "@item:inlistbox Sort"
 msgid "By Name"
-msgstr "Po imenu"
+msgstr "Po nazivu"
 
 #. +> trunk stable
@@ -1927,11 +1968,15 @@
 #: settings/viewpropertiesdialog.cpp:337
 msgctxt "@info"
-msgid "The view properties of all sub-folders will be changed. Do you want to continue?"
-msgstr "Svojstva prikaza svih podmapa bit Äe promijenjena. Åœelite li nastaviti?"
+msgid ""
+"The view properties of all sub-folders will be changed. Do you want to "
+"continue?"
+msgstr ""
+"Svojstva prikaza svih podmapa bit Äe promijenjena. Åœelite li nastaviti?"
 
 #. +> trunk stable
 #: settings/viewpropertiesdialog.cpp:370
 msgctxt "@info"
-msgid "The view properties of all folders will be changed. Do you want to continue?"
+msgid ""
+"The view properties of all folders will be changed. Do you want to continue?"
 msgstr "Svojstva prikaza svih mapa bit Äe promijenjena. Åœelite li nastaviti?"
 
@@ -2152,5 +2197,7 @@
 #. +> trunk stable
 #: views/dolphinmodel.cpp:287
-msgctxt "@title:group Date: %B is full month name in current locale, and %Y is full year number"
+msgctxt ""
+"@title:group Date: %B is full month name in current locale, and %Y is full "
+"year number"
 msgid "Yesterday (%B, %Y)"
 msgstr "JuÄer (%B, %Y)"
@@ -2158,5 +2205,7 @@
 #. +> trunk stable
 #: views/dolphinmodel.cpp:289
-msgctxt "@title:group The week day name: %A, %B is full month name in current locale, and %Y is full year number"
+msgctxt ""
+"@title:group The week day name: %A, %B is full month name in current locale, "
+"and %Y is full year number"
 msgid "%A (%B, %Y)"
 msgstr "%A (%B, %Y)"
@@ -2164,5 +2213,7 @@
 #. +> trunk stable
 #: views/dolphinmodel.cpp:291
-msgctxt "@title:group Date: %B is full month name in current locale, and %Y is full year number"
+msgctxt ""
+"@title:group Date: %B is full month name in current locale, and %Y is full "
+"year number"
 msgid "Last Week (%B, %Y)"
 msgstr "ProÅ¡li tjedan (%B, %Y)"
@@ -2170,5 +2221,7 @@
 #. +> trunk stable
 #: views/dolphinmodel.cpp:293
-msgctxt "@title:group Date: %B is full month name in current locale, and %Y is full year number"
+msgctxt ""
+"@title:group Date: %B is full month name in current locale, and %Y is full "
+"year number"
 msgid "Two Weeks Ago (%B, %Y)"
 msgstr "Prije dva tjedna (%B, %Y)"
@@ -2176,5 +2229,7 @@
 #. +> trunk stable
 #: views/dolphinmodel.cpp:295
-msgctxt "@title:group Date: %B is full month name in current locale, and %Y is full year number"
+msgctxt ""
+"@title:group Date: %B is full month name in current locale, and %Y is full "
+"year number"
 msgid "Three Weeks Ago (%B, %Y)"
 msgstr "Prije tri tjedna (%B, %Y)"
@@ -2182,5 +2237,7 @@
 #. +> trunk stable
 #: views/dolphinmodel.cpp:297
-msgctxt "@title:group Date: %B is full month name in current locale, and %Y is full year number"
+msgctxt ""
+"@title:group Date: %B is full month name in current locale, and %Y is full "
+"year number"
 msgid "Earlier on %B, %Y"
 msgstr "Ranije u %B, %Y"
@@ -2188,5 +2245,7 @@
 #. +> trunk stable
 #: views/dolphinmodel.cpp:300
-msgctxt "@title:group The month and year: %B is full month name in current locale, and %Y is full year number"
+msgctxt ""
+"@title:group The month and year: %B is full month name in current locale, and "
+"%Y is full year number"
 msgid "%B, %Y"
 msgstr "%B, %Y"
@@ -2410,5 +2469,5 @@
 msgctxt "@action:inmenu Sort By"
 msgid "Name"
-msgstr "Imenu"
+msgstr "Nazivu"
 
 #. +> trunk stable
@@ -2464,5 +2523,5 @@
 msgctxt "@title:window"
 msgid "Rename Items"
-msgstr "Preimenuj stavake"
+msgstr "Preimenuj stavke"
 
 #. +> trunk stable
@@ -2483,5 +2542,5 @@
 msgctxt "@info:status"
 msgid "New name #"
-msgstr "Novo ime #"
+msgstr "Novi naziv #"
 
 #. +> trunk stable
@@ -2491,7 +2550,7 @@
 msgid "Rename the %1 selected item to:"
 msgid_plural "Rename the %1 selected items to:"
-msgstr[0] "Preimenuj %1 odabranu stavaku u:"
-msgstr[1] "Preimenuj %1 odabrane stavake u:"
-msgstr[2] "Preimenuj %1 odabranih stavaki u:"
+msgstr[0] "Preimenuj %1 odabranu stavku u:"
+msgstr[1] "Preimenuj %1 odabrane stavke u:"
+msgstr[2] "Preimenuj %1 odabranih stavki u:"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po	(revision 887)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po	(revision 888)
@@ -12,5 +12,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-03-09 10:22+0100\n"
-"PO-Revision-Date: 2011-03-12 09:52+0100\n"
+"PO-Revision-Date: 2011-03-12 11:23+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -45,5 +45,5 @@
 #: knewstuff/knewstuff2/ui/providerdialog.cpp:68
 msgid "Name"
-msgstr "Ime"
+msgstr "Naziv"
 
 #. +> trunk stable
@@ -1102,5 +1102,5 @@
 msgid "Only run modules whose filenames match the regexp."
 msgstr ""
-"PokreÄi samo module Äija datoteÄna imena zadovoljavaju regularni izraz."
+"PokreÄi samo module Äiji datoteÄni nazivi zadovoljavaju regularni izraz."
 
 #. +> trunk stable
@@ -1205,5 +1205,5 @@
 #: kdecore/io/ksavefile.cpp:239
 msgid "Error during rename."
-msgstr "PogreÅ¡ka kod promjene imena. "
+msgstr "PogreÅ¡ka kod promjene imena."
 
 #. +> trunk stable
@@ -1265,5 +1265,5 @@
 #: kdecore/kde-config.cpp:83
 msgid "Find filename inside the resource type given to --path"
-msgstr "TraÅŸi po imenu datoteke unutar podatkovnog tipa datog sa --path"
+msgstr "TraÅŸi po nazivu datoteke unutar podatkovnog tipa datog sa --path"
 
 #. +> trunk stable
@@ -1677,5 +1677,5 @@
 #: kdecore/kernel/kcmdlineargs.cpp:293
 msgid "sets the application name"
-msgstr "postavlja ime aplikacije"
+msgstr "postavlja naziv aplikacije"
 
 #. +> trunk stable
@@ -1736,5 +1736,5 @@
 msgstr ""
 "koristi drugi grafiÄki sustav umjesto zadanog, opcije su raster i opengl "
-"(eksperimentalno) "
+"(eksperimentalno)"
 
 #. +> trunk stable
@@ -3399,5 +3399,5 @@
 #: kdecore/network/k3resolver.cpp:548 kdecore/network/netsupp.cpp:895
 msgid "non-recoverable failure in name resolution"
-msgstr "nepopravljiva pogreÅ¡ka pri odreÄivanju imena"
+msgstr "nepopravljiva pogreÅ¡ka pri odreÄivanju naziva"
 
 #. +> trunk stable
@@ -3465,5 +3465,5 @@
 msgctxt "Socket error code LookupFailure"
 msgid "name lookup has failed"
-msgstr "Potraga za imenom nije uspjela"
+msgstr "Potraga po nazivu nije uspjela"
 
 #. +> trunk stable
@@ -5928,5 +5928,5 @@
 #: kdeui/dialogs/kshortcutschemeseditor.cpp:99
 msgid "Name for new scheme:"
-msgstr "Ime nove sheme:"
+msgstr "Naziv nove sheme:"
 
 #. +> trunk stable
@@ -5938,5 +5938,5 @@
 #: kdeui/dialogs/kshortcutschemeseditor.cpp:105
 msgid "A scheme with this name already exists."
-msgstr "Shema sa tim imenom veÄ postoji."
+msgstr "Shema sa tim nazivom veÄ postoji."
 
 #. +> trunk stable
@@ -5990,5 +5990,5 @@
 "g. Ctrl+C) by typing them here."
 msgstr ""
-"TraÅŸi imena preÄaca interaktivno (npr. Kopiraj) ili kombinaciju tipki (npr. "
+"Interaktivno traÅŸi nazive preÄaca (npr. Kopiraj) ili kombinaciju tipki (npr. "
 "Ctrl+C) tipkajuÄi ih ovdje."
 
@@ -6115,5 +6115,5 @@
 #: kdeui/dialogs/kshortcutseditor.cpp:665
 msgid "Action Name"
-msgstr "Ime radnje"
+msgstr "Naziv radnje"
 
 #. +> trunk stable
@@ -11947,5 +11947,5 @@
 #: khtml/rendering/render_form.cpp:856
 msgid "Search &provider name:"
-msgstr "TraÅŸi ime &pruÅŸatelja usluga:"
+msgstr "TraÅŸi naziv &pruÅŸatelja usluga:"
 
 #. +> trunk stable
@@ -12754,5 +12754,5 @@
 #: kjsembed/kjsembed/quiloader_binding.cpp:118
 msgid "Must supply a filename."
-msgstr "Navedite ime datoteke."
+msgstr "Navedite naziv datoteke."
 
 #. +> trunk stable
@@ -12856,5 +12856,5 @@
 #: kjsembed/kjsembed/quiloader_binding.cpp:88
 msgid "No classname specified"
-msgstr "Nije dodjeljeno ime klase"
+msgstr "Nije dodijeljen naziv klase"
 
 #. +> trunk stable
@@ -12894,5 +12894,5 @@
 #: kjsembed/kjsembed/qwidget_binding.cpp:170
 msgid "Must supply a widget name."
-msgstr "Navedite ime widgeta."
+msgstr "Navedite naziv widgeta."
 
 #. +> trunk stable
@@ -14018,5 +14018,5 @@
 #: knewstuff/knewstuff3/uploaddialog.ui:310
 msgid "Name of the file as it will appear on the website"
-msgstr "Ime datoteke koje Äe se pojaviti na web stranici"
+msgstr "Naziv datoteke koje Äe se pojaviti na web stranici"
 
 #. i18n: ectx: property (whatsThis), widget (KLineEdit, mNameEdit)
@@ -14216,5 +14216,5 @@
 #: knotify/config/knotifyconfigactionswidgetbase.ui:128
 msgid "Speak Event Name"
-msgstr "Izgovori ime radnje"
+msgstr "Izgovori naziv dogaÄaja"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, KTTS_combo)
@@ -14331,5 +14331,5 @@
 msgctxt "@info:whatsthis"
 msgid "This is the file name suggested by the server"
-msgstr "Ovo je ime datoteke koje je predloÅŸio posluÅŸitelj"
+msgstr "Ovo je naziv datoteke koji je predloÅŸio posluÅŸitelj"
 
 #. +> trunk stable
@@ -15213,5 +15213,5 @@
 "Postavljanje koriÅ¡tene vidljivosti u sluÄaju kada Äe klase biti koriÅ¡tene u "
 "javnom API-ju. <visibility-name> bit Äe koriÅ¡ten za konstrukciju izvoznog "
-"makro imena i za izvozno zaglavlje. InaÄe klase neÄe biti izvezene."
+"makro naziva i za izvozno zaglavlje. InaÄe klase neÄe biti izvezene."
 
 #. +> trunk stable
@@ -15622,5 +15622,5 @@
 #: threadweaver/Examples/QProcessJob/MainWindowUi.ui:43
 msgid "What time is it? Click to update."
-msgstr "Koje je vrijeme? Klikni za aÅŸuriranje."
+msgstr "Koliko je sati? Kliknite za aÅŸuriranje."
 
 #. i18n: ectx: property (text), widget (QLabel, labelTime)