Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po	(revision 897)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po	(revision 900)
@@ -7,5 +7,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-03-14 08:59+0100\n"
+"POT-Creation-Date: 2011-03-15 08:53+0100\n"
 "PO-Revision-Date: 2011-03-11 10:04+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -1481,7 +1481,7 @@
 #. +> trunk
 #: digikam/items/imageviewutilities.cpp:389
-#: utilities/imageeditor/editor/imagewindow.cpp:1624
-#: utilities/imageeditor/editor/imagewindow.cpp:1648
-#: utilities/imageeditor/editor/imagewindow.cpp:1679
+#: utilities/imageeditor/editor/imagewindow.cpp:1622
+#: utilities/imageeditor/editor/imagewindow.cpp:1646
+#: utilities/imageeditor/editor/imagewindow.cpp:1677
 #, fuzzy, kde-format
 msgid "Album \"%1\""
@@ -2330,6 +2330,6 @@
 #: libs/widgets/metadata/metadataselector.cpp:268
 #: utilities/cameragui/main/cameraui.cpp:2479
-#: utilities/imageeditor/editor/editorwindow.cpp:2902
-#: utilities/lighttable/lighttablewindow.cpp:1712
+#: utilities/imageeditor/editor/editorwindow.cpp:2890
+#: utilities/lighttable/lighttablewindow.cpp:1697
 #: utilities/queuemanager/queuemgrwindow.cpp:755
 #, fuzzy
@@ -3585,5 +3585,5 @@
 
 #. +> trunk
-#: digikam/views/digikamview.cpp:1828
+#: digikam/views/digikamview.cpp:1824
 #, kde-format
 msgid "Preparing slideshow of 1 image. Please wait..."
@@ -3594,5 +3594,5 @@
 
 #. +> trunk
-#: digikam/views/digikamview.cpp:1938
+#: digikam/views/digikamview.cpp:1925
 #, kde-format
 msgid "Failed to revise Exif orientation for file %1."
@@ -3600,5 +3600,5 @@
 
 #. +> trunk
-#: digikam/views/digikamview.cpp:1943
+#: digikam/views/digikamview.cpp:1930
 msgid "Failed to revise Exif orientation these files:"
 msgstr ""
@@ -8988,5 +8988,5 @@
 #: libs/dimg/filters/greycstoration/greycstorationsettings.cpp:134
 #: utilities/cameragui/main/cameraui.cpp:2317
-#: utilities/lighttable/lighttablewindow.cpp:1580
+#: utilities/lighttable/lighttablewindow.cpp:1565
 #: utilities/queuemanager/queuemgrwindow.cpp:713
 #, fuzzy
@@ -13024,5 +13024,5 @@
 
 #. +> trunk
-#: showfoto/setup/setuptooltip.cpp:175 utilities/setup/setupslideshow.cpp:133
+#: showfoto/setup/setuptooltip.cpp:175 utilities/setup/setupslideshow.cpp:114
 #: utilities/setup/setuptooltip.cpp:175
 msgid "Show camera make and model"
@@ -13045,5 +13045,5 @@
 
 #. +> trunk
-#: showfoto/setup/setuptooltip.cpp:182 utilities/setup/setupslideshow.cpp:127
+#: showfoto/setup/setuptooltip.cpp:182 utilities/setup/setupslideshow.cpp:108
 #: utilities/setup/setuptooltip.cpp:182
 msgid "Show camera aperture and focal length"
@@ -13056,5 +13056,5 @@
 
 #. +> trunk
-#: showfoto/setup/setuptooltip.cpp:186 utilities/setup/setupslideshow.cpp:130
+#: showfoto/setup/setuptooltip.cpp:186 utilities/setup/setupslideshow.cpp:111
 #: utilities/setup/setuptooltip.cpp:186
 msgid "Show camera exposure and sensitivity"
@@ -13154,7 +13154,7 @@
 
 #. +> trunk
-#: showfoto/showfoto.cpp:1206
+#: showfoto/showfoto.cpp:1205
 #: utilities/imageeditor/editor/imagewindow.cpp:1506
-#: utilities/lighttable/lighttablewindow.cpp:1422
+#: utilities/lighttable/lighttablewindow.cpp:1409
 msgid "Preparing slideshow. Please wait..."
 msgstr ""
@@ -13620,5 +13620,5 @@
 #: utilities/advancedrename/advancedrenameprocessdialog.cpp:83
 #: utilities/batch/batchalbumssyncmetadata.cpp:92
-#: utilities/batch/batchfacedetector.cpp:87
+#: utilities/batch/batchfacedetector.cpp:93
 #: utilities/batch/batchthumbsgenerator.cpp:99
 #: utilities/batch/batchthumbsgenerator.cpp:118
@@ -14483,5 +14483,5 @@
 #. +> trunk
 #: utilities/batch/batchalbumssyncmetadata.cpp:132
-#: utilities/batch/batchfacedetector.cpp:266
+#: utilities/batch/batchfacedetector.cpp:317
 #: utilities/batch/batchthumbsgenerator.cpp:217
 #: utilities/batch/fingerprintsgenerator.cpp:156
@@ -14492,5 +14492,5 @@
 #. +> trunk
 #: utilities/batch/batchalbumssyncmetadata.cpp:133
-#: utilities/batch/batchfacedetector.cpp:270
+#: utilities/batch/batchfacedetector.cpp:321
 #: utilities/batch/batchthumbsgenerator.cpp:218
 #: utilities/batch/fingerprintsgenerator.cpp:158
@@ -14505,5 +14505,5 @@
 
 #. +> trunk
-#: utilities/batch/batchfacedetector.cpp:85
+#: utilities/batch/batchfacedetector.cpp:91
 #, fuzzy
 msgctxt "@title:window"
@@ -14512,5 +14512,5 @@
 
 #. +> trunk
-#: utilities/batch/batchfacedetector.cpp:86
+#: utilities/batch/batchfacedetector.cpp:92
 #, fuzzy
 msgid "<b>Updating faces database. Please wait...</b>"
@@ -14518,5 +14518,5 @@
 
 #. +> trunk
-#: utilities/batch/batchfacedetector.cpp:265
+#: utilities/batch/batchfacedetector.cpp:316
 #, fuzzy
 msgid "<b>Scanning for people completed.</b>"
@@ -14524,5 +14524,5 @@
 
 #. +> trunk
-#: utilities/batch/batchfacedetector.cpp:272
+#: utilities/batch/batchfacedetector.cpp:323
 #, fuzzy
 msgid "The face detected database has been updated."
@@ -15433,5 +15433,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:172
+#: utilities/facedetection/facescandialog.cpp:174
 #, fuzzy
 msgctxt "@title:window"
@@ -15440,5 +15440,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:173
+#: utilities/facedetection/facescandialog.cpp:175
 #, fuzzy
 msgctxt "@action:button"
@@ -15447,5 +15447,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:175
+#: utilities/facedetection/facescandialog.cpp:177
 #, fuzzy
 msgctxt "@action:button"
@@ -15454,5 +15454,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:315
+#: utilities/facedetection/facescandialog.cpp:317
 msgctxt "@info"
 msgid "digiKam can search for faces in your photos.<nl/> When you have identified your friends on a number of photos,<nl/> it can also recognize the people shown on your photos."
@@ -15460,5 +15460,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:325
+#: utilities/facedetection/facescandialog.cpp:327
 #, fuzzy
 msgctxt "@option:radio"
@@ -15467,5 +15467,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:328
+#: utilities/facedetection/facescandialog.cpp:330
 msgctxt "@info"
 msgid "Find all faces in your photos<nl/> and try to recognize which person is depicted"
@@ -15473,5 +15473,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:337
+#: utilities/facedetection/facescandialog.cpp:339
 #, fuzzy
 msgctxt "@label:listbox"
@@ -15480,5 +15480,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:338
+#: utilities/facedetection/facescandialog.cpp:340
 msgctxt "@label:listbox"
 msgid "Scan again and merge results"
@@ -15486,5 +15486,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:339
+#: utilities/facedetection/facescandialog.cpp:341
 msgctxt "@label:listbox"
 msgid "Clear unconfirmed results and rescan"
@@ -15492,5 +15492,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:346
+#: utilities/facedetection/facescandialog.cpp:348
 #, fuzzy
 msgctxt "@option:radio"
@@ -15499,5 +15499,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:349
+#: utilities/facedetection/facescandialog.cpp:351
 msgctxt "@info"
 msgid "Try again to recognize the people depicted<nl/> on marked but yet unconfirmed faces."
@@ -15505,5 +15505,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:390
+#: utilities/facedetection/facescandialog.cpp:392
 #, fuzzy
 msgctxt "@label"
@@ -15512,5 +15512,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:394
+#: utilities/facedetection/facescandialog.cpp:396
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -15521,5 +15521,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:396
+#: utilities/facedetection/facescandialog.cpp:398
 #, fuzzy
 msgctxt "@info:status"
@@ -15528,5 +15528,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:399
+#: utilities/facedetection/facescandialog.cpp:401
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -15535,5 +15535,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:403
+#: utilities/facedetection/facescandialog.cpp:405
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -15542,5 +15542,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:405
+#: utilities/facedetection/facescandialog.cpp:407
 #, fuzzy
 msgctxt "@info:status"
@@ -15549,5 +15549,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:408
+#: utilities/facedetection/facescandialog.cpp:410
 #, fuzzy
 #| msgid "Remove Duplicate Messages"
@@ -15557,5 +15557,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:418
+#: utilities/facedetection/facescandialog.cpp:420
 #, fuzzy
 msgctxt "@title:tab"
@@ -15564,5 +15564,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:425
+#: utilities/facedetection/facescandialog.cpp:427
 msgctxt "@label"
 msgid "Parameters for face detection"
@@ -15570,5 +15570,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:431
+#: utilities/facedetection/facescandialog.cpp:433
 #, fuzzy
 msgctxt "@action:button"
@@ -15577,5 +15577,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:436
+#: utilities/facedetection/facescandialog.cpp:438
 msgctxt "@label Two extremities of a scale"
 msgid "Fast   -   Accurate"
@@ -15583,5 +15583,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:439
+#: utilities/facedetection/facescandialog.cpp:441
 msgctxt "@info:tooltip"
 msgid "Adjust speed versus accuracy: The higher the value, the more accurate the results will be, but it will take more time."
@@ -15589,5 +15589,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:448
+#: utilities/facedetection/facescandialog.cpp:450
 #, fuzzy
 msgctxt "@title:tab"
@@ -15596,5 +15596,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:457
+#: utilities/facedetection/facescandialog.cpp:459
 msgctxt "@info"
 msgid "Face detection is a time-consuming task. You can choose if you wish to employ all processor cores on your system, or work in the background only on one core."
@@ -15602,5 +15602,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:463
+#: utilities/facedetection/facescandialog.cpp:465
 #, fuzzy
 #| msgctxt "GenericName"
@@ -15611,5 +15611,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:466
+#: utilities/facedetection/facescandialog.cpp:468
 msgctxt "@option:check"
 msgid "Clear and rebuild all training data"
@@ -15617,5 +15617,5 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:468
+#: utilities/facedetection/facescandialog.cpp:470
 msgctxt "@info:tooltip"
 msgid "This will clear all training data for recognition and rebuild it from all available faces. Be careful if any other application helped in building your training database. "
@@ -15623,5 +15623,18 @@
 
 #. +> trunk
-#: utilities/facedetection/facescandialog.cpp:479
+#: utilities/facedetection/facescandialog.cpp:475
+#, fuzzy
+msgctxt "@option:check"
+msgid "Benchmark face detection"
+msgstr "OmoguÄi otkrivanje mrtvog istorazinca"
+
+#. +> trunk
+#: utilities/facedetection/facescandialog.cpp:477
+msgctxt "@info:tooltip"
+msgid "This will run face detection and compare the results with faces already marked, which are taken as ground truth. At the end, benchmark results will be presented. "
+msgstr ""
+
+#. +> trunk
+#: utilities/facedetection/facescandialog.cpp:489
 #, fuzzy
 msgctxt "@title:tab"
@@ -16891,5 +16904,5 @@
 
 #. +> trunk
-#: utilities/imageeditor/editor/editorwindow.cpp:3147
+#: utilities/imageeditor/editor/editorwindow.cpp:3135
 #, fuzzy
 msgctxt "@title Image transformations"
@@ -16938,5 +16951,5 @@
 
 #. +> trunk
-#: utilities/imageeditor/editor/imagewindow.cpp:1724
+#: utilities/imageeditor/editor/imagewindow.cpp:1722
 #, fuzzy, kde-format
 #| msgid ""
@@ -16950,5 +16963,5 @@
 
 #. +> trunk
-#: utilities/imageeditor/editor/imagewindow.cpp:1727
+#: utilities/imageeditor/editor/imagewindow.cpp:1725
 #, fuzzy
 msgctxt "@title"
@@ -20479,35 +20492,35 @@
 
 #. +> trunk
-#: utilities/setup/setupslideshow.cpp:111
+#: utilities/setup/setupslideshow.cpp:92
 msgid "&Delay between images:"
 msgstr ""
 
 #. +> trunk
-#: utilities/setup/setupslideshow.cpp:112
+#: utilities/setup/setupslideshow.cpp:93
 msgid "The delay, in seconds, between images."
 msgstr ""
 
 #. +> trunk
-#: utilities/setup/setupslideshow.cpp:114
+#: utilities/setup/setupslideshow.cpp:95
 msgid "Start with current image"
 msgstr ""
 
 #. +> trunk
-#: utilities/setup/setupslideshow.cpp:115
+#: utilities/setup/setupslideshow.cpp:96
 msgid "If this option is enabled, the Slideshow will be started with the current image selected in the images list."
 msgstr ""
 
 #. +> trunk
-#: utilities/setup/setupslideshow.cpp:118
+#: utilities/setup/setupslideshow.cpp:99
 msgid "Slideshow runs in a loop"
 msgstr ""
 
 #. +> trunk
-#: utilities/setup/setupslideshow.cpp:119
+#: utilities/setup/setupslideshow.cpp:100
 msgid "Run the slideshow in a loop."
 msgstr ""
 
 #. +> trunk
-#: utilities/setup/setupslideshow.cpp:121
+#: utilities/setup/setupslideshow.cpp:102
 #, fuzzy
 msgid "Show image file name"
@@ -20515,45 +20528,45 @@
 
 #. +> trunk
-#: utilities/setup/setupslideshow.cpp:122
+#: utilities/setup/setupslideshow.cpp:103
 msgid "Show the image file name at the bottom of the screen."
 msgstr ""
 
 #. +> trunk
-#: utilities/setup/setupslideshow.cpp:124
+#: utilities/setup/setupslideshow.cpp:105
 msgid "Show image creation date"
 msgstr ""
 
 #. +> trunk
-#: utilities/setup/setupslideshow.cpp:125
+#: utilities/setup/setupslideshow.cpp:106
 msgid "Show the image creation time/date at the bottom of the screen."
 msgstr ""
 
 #. +> trunk
-#: utilities/setup/setupslideshow.cpp:128
+#: utilities/setup/setupslideshow.cpp:109
 msgid "Show the camera aperture and focal length at the bottom of the screen."
 msgstr ""
 
 #. +> trunk
-#: utilities/setup/setupslideshow.cpp:131
+#: utilities/setup/setupslideshow.cpp:112
 msgid "Show the camera exposure and sensitivity at the bottom of the screen."
 msgstr ""
 
 #. +> trunk
-#: utilities/setup/setupslideshow.cpp:134
+#: utilities/setup/setupslideshow.cpp:115
 msgid "Show the camera make and model at the bottom of the screen."
 msgstr ""
 
 #. +> trunk
-#: utilities/setup/setupslideshow.cpp:136 utilities/setup/setuptooltip.cpp:220
+#: utilities/setup/setupslideshow.cpp:117 utilities/setup/setuptooltip.cpp:220
 msgid "Show image caption"
 msgstr ""
 
 #. +> trunk
-#: utilities/setup/setupslideshow.cpp:137
+#: utilities/setup/setupslideshow.cpp:118
 msgid "Show the image caption at the bottom of the screen."
 msgstr ""
 
 #. +> trunk
-#: utilities/setup/setupslideshow.cpp:139 utilities/setup/setuptooltip.cpp:226
+#: utilities/setup/setupslideshow.cpp:120 utilities/setup/setuptooltip.cpp:226
 #, fuzzy
 msgid "Show image labels"
@@ -20561,5 +20574,5 @@
 
 #. +> trunk
-#: utilities/setup/setupslideshow.cpp:140
+#: utilities/setup/setupslideshow.cpp:121
 msgid "Show the digiKam image color label, pick label, and rating at the bottom of the screen."
 msgstr ""