Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkwindecoration.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkwindecoration.po	(revision 873)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkwindecoration.po	(revision 913)
@@ -5,4 +5,5 @@
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
 # Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
+# Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>, 2011.
 msgid ""
 msgstr ""
@@ -10,6 +11,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-03-07 09:00+0100\n"
-"PO-Revision-Date: 2010-03-18 11:01+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2011-03-19 10:00+0100\n"
+"Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -17,6 +18,7 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.2\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -26,15 +28,19 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "AnÄelko IharoÅ¡, Danko Butorac, Denis Lackovic, Mato KutliÄ, Sasa Poznanovic, sime essert, Vlatko Kosturjak, Nenad MikÅ¡a"
+msgstr ""
+"AnÄelko IharoÅ¡, Danko Butorac, Denis Lackovic, Mato KutliÄ, Sasa Poznanovic, "
+"sime essert, Vlatko Kosturjak, Nenad MikÅ¡a, Marko DimjaÅ¡eviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "lokalizacija@linux.hr, lokalizacija@linux.hr, lokalizacija@linux.hr, lokalizacija@linux.hr, lokalizacija@linux.hr, lokalizacija@linux.hr, lokalizacija@linux.hr, DoDoEntertainment@gmail.com"
+msgstr ""
+"lokalizacija@linux.hr, lokalizacija@linux.hr, lokalizacija@linux.hr, "
+"lokalizacija@linux.hr, lokalizacija@linux.hr, lokalizacija@linux.hr, "
+"lokalizacija@linux.hr, DoDoEntertainment@gmail.com, marko@dimjasevic.net"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk stable
 #: auroraeconfig.ui:20
-#, fuzzy
 msgid "Border size:"
 msgstr "VeliÄina ruba:"
@@ -43,68 +49,60 @@
 #. +> trunk stable
 #: auroraeconfig.ui:31 configdialog.cpp:32
-#, fuzzy
 #| msgid "Tiny"
 msgctxt "@item:inlistbox Border size:"
 msgid "Tiny"
-msgstr "SiÄuÅ¡no"
+msgstr "SiÄuÅ¡an"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, borderSizesCombo)
 #. +> trunk stable
 #: auroraeconfig.ui:36 configdialog.cpp:33
-#, fuzzy
 #| msgid "Normal"
 msgctxt "@item:inlistbox Border size:"
 msgid "Normal"
-msgstr "ObiÄno"
+msgstr "Normalan"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, borderSizesCombo)
 #. +> trunk stable
 #: auroraeconfig.ui:41 configdialog.cpp:34
-#, fuzzy
 #| msgid "Large"
 msgctxt "@item:inlistbox Border size:"
 msgid "Large"
-msgstr "Veliko"
+msgstr "Velik"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, borderSizesCombo)
 #. +> trunk stable
 #: auroraeconfig.ui:46 configdialog.cpp:35
-#, fuzzy
 #| msgid "Very Large"
 msgctxt "@item:inlistbox Border size:"
 msgid "Very Large"
-msgstr "Vrlo Veliko"
+msgstr "Vrlo velik"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, borderSizesCombo)
 #. +> trunk stable
 #: auroraeconfig.ui:51 configdialog.cpp:36
-#, fuzzy
 #| msgid "Huge"
 msgctxt "@item:inlistbox Border size:"
 msgid "Huge"
-msgstr "Ogromno"
+msgstr "Ogroman"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, borderSizesCombo)
 #. +> trunk stable
 #: auroraeconfig.ui:56 configdialog.cpp:37
-#, fuzzy
 #| msgid "Very Huge"
 msgctxt "@item:inlistbox Border size:"
 msgid "Very Huge"
-msgstr "Vrlo Ogromno"
+msgstr "Vrlo ogroman"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, borderSizesCombo)
 #. +> trunk stable
 #: auroraeconfig.ui:61 configdialog.cpp:38
-#, fuzzy
 #| msgid "Oversized"
 msgctxt "@item:inlistbox Border size:"
 msgid "Oversized"
-msgstr "Preveliko"
+msgstr "Prekomjeran"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #. +> trunk stable
 #: auroraeconfig.ui:69
-#, fuzzy
 msgid "Button size:"
 msgstr "VeliÄina gumba:"
@@ -113,63 +111,56 @@
 #. +> trunk stable
 #: auroraeconfig.ui:80
-#, fuzzy
 #| msgid "Tiny"
 msgctxt "@item:inlistbox Button size:"
 msgid "Tiny"
-msgstr "SiÄuÅ¡no"
+msgstr "SiÄuÅ¡an"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, buttonSizesCombo)
 #. +> trunk stable
 #: auroraeconfig.ui:85
-#, fuzzy
 #| msgid "Normal"
 msgctxt "@item:inlistbox Button size:"
 msgid "Normal"
-msgstr "ObiÄno"
+msgstr "Normalan"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, buttonSizesCombo)
 #. +> trunk stable
 #: auroraeconfig.ui:90
-#, fuzzy
 #| msgid "Large"
 msgctxt "@item:inlistbox Button size:"
 msgid "Large"
-msgstr "Veliko"
+msgstr "Velik"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, buttonSizesCombo)
 #. +> trunk stable
 #: auroraeconfig.ui:95
-#, fuzzy
 #| msgid "Very Large"
 msgctxt "@item:inlistbox Button size:"
 msgid "Very Large"
-msgstr "Vrlo Veliko"
+msgstr "Vrlo velik"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, buttonSizesCombo)
 #. +> trunk stable
 #: auroraeconfig.ui:100
-#, fuzzy
 #| msgid "Huge"
 msgctxt "@item:inlistbox Button size:"
 msgid "Huge"
-msgstr "Ogromno"
+msgstr "Ogroman"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, buttonSizesCombo)
 #. +> trunk stable
 #: auroraeconfig.ui:105
-#, fuzzy
 #| msgid "Very Huge"
 msgctxt "@item:inlistbox Button size:"
 msgid "Very Huge"
-msgstr "Vrlo Ogromno"
+msgstr "Vrlo ogroman"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, buttonSizesCombo)
 #. +> trunk stable
 #: auroraeconfig.ui:110
-#, fuzzy
 #| msgid "Oversized"
 msgctxt "@item:inlistbox Button size:"
 msgid "Oversized"
-msgstr "Preveliko"
+msgstr "Prekomjeran"
 
 #. +> trunk stable
@@ -186,6 +177,12 @@
 #. +> trunk stable
 #: buttons.cpp:665
-msgid "To add or remove titlebar buttons, simply <i>drag</i> items between the available item list and the titlebar preview. Similarly, drag items within the titlebar preview to re-position them."
-msgstr "Za dodavanje ili micanje gumba sa naslovne trake, jednostavno ih <i>povucite</i> od dostupnih na popisu i pogleda na naslovnicu. SliÄno moÅŸete povlaÄiti i gumbe na pogledu na naslovnu traku kako bi ste ih drugaÄije smjestili."
+msgid ""
+"To add or remove titlebar buttons, simply <i>drag</i> items between the "
+"available item list and the titlebar preview. Similarly, drag items within "
+"the titlebar preview to re-position them."
+msgstr ""
+"Za dodavanje ili micanje gumba sa naslovne trake, jednostavno ih <i>povucite<"
+"/i> od dostupnih na popisu i pogleda na naslovnicu. SliÄno moÅŸete povlaÄiti i "
+"gumbe na pogledu na naslovnu traku kako bi ste ih drugaÄije smjestili."
 
 #. +> trunk stable
@@ -247,6 +244,9 @@
 #. +> trunk stable
 #: buttons.ui:20
-msgid "Enabling this checkbox will show window button tooltips. If this checkbox is off, no window button tooltips will be shown."
-msgstr "Ovime ukljuÄujete pokazivanje natuknica za gumba koji se nalaze na prozoru."
+msgid ""
+"Enabling this checkbox will show window button tooltips. If this checkbox is "
+"off, no window button tooltips will be shown."
+msgstr ""
+"Ovime ukljuÄujete pokazivanje natuknica za gumba koji se nalaze na prozoru."
 
 #. i18n: ectx: property (text), widget (QCheckBox, showToolTipsCheckBox)
@@ -259,8 +259,7 @@
 #. +> trunk stable
 #: buttons.ui:30
-#, fuzzy
 #| msgid "The appropriate settings can be found in the \"Buttons\" Tab; please note that this option is not available on all styles yet."
 msgid "Please note that this option is not available on all styles yet."
-msgstr "OdgovarajuÄe postavke se nalaze pod karticom \"Gumbi\". Molim uzmite u obzir da ova opcija joÅ¡ nije dostupna na svim stilovima."
+msgstr "UoÄite da ova opcija za sada nije dostupna u svim stilovima."
 
 #. i18n: ectx: property (text), widget (QCheckBox, useCustomButtonPositionsCheckBox)
@@ -285,5 +284,6 @@
 #: config.ui:29
 msgid "Use this combobox to change the border size of the decoration."
-msgstr "Koristite ovaj padajuÄi izbornik za promjenu veliÄine okvira ukrasa."
+msgstr ""
+"Koristite ovaj padajuÄi izbornik za promjenu veliÄine okvira dekoracije."
 
 #. +> trunk stable
@@ -301,13 +301,16 @@
 #. +> trunk stable
 #: decoration.ui:27
-msgid "Select the window decoration. This is the look and feel of both the window borders and the window handle."
-msgstr "Odaberite ukrase prozora. Time utjeÄete na izgled i ponaÅ¡anje okvira i ruÄki prozora."
+msgid ""
+"Select the window decoration. This is the look and feel of both the window "
+"borders and the window handle."
+msgstr ""
+"Odaberite dekoraciju prozora. Time utjeÄete na izgled i ponaÅ¡anje okvira i "
+"ruÄki prozora."
 
 #. i18n: ectx: property (text), widget (KPushButton, configureDecorationButton)
 #. +> trunk stable
 #: decoration.ui:52
-#, fuzzy
 msgid "Configure Decoration..."
-msgstr "Konfiguriranje &aktivnostiÂ âŠ"
+msgstr "Podesi dekoraciju..."
 
 #. i18n: ectx: property (text), widget (KPushButton, configureButtonsButton)
@@ -325,8 +328,8 @@
 #. +> trunk stable
 #: decorationmodel.cpp:275
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "Caption to decoration preview, %1 author name"
 msgid "by %1"
-msgstr "s %1"
+msgstr "autora: %1"
 
 #. +> trunk stable
@@ -348,5 +351,5 @@
 #: kwindecoration.cpp:102
 msgid "Window Decoration Control Module"
-msgstr "Kontrolni modul ukrasa prozora"
+msgstr "Kontrolni modul dekoracije prozora"
 
 #. +> trunk stable
@@ -367,6 +370,24 @@
 #. +> trunk stable
 #: kwindecoration.cpp:246
-msgid "<h1>Window Manager Decoration</h1><p>This module allows you to choose the window border decorations, as well as titlebar button positions and custom decoration options.</p>To choose a theme for your window decoration click on its name and apply your choice by clicking the \"Apply\" button below. If you do not want to apply your choice you can click the \"Reset\" button to discard your changes.<p>You can configure each theme. There are different options specific for each theme.</p><p>On the \"Buttons\" tab check the \"Use custom titlebar button positions\" box and you can change the positions of the buttons to your liking.</p>"
-msgstr "<h1>Ukrasi upravitelja prozorima</h1> <p>Ovaj vam modul omoguÄuje odabir ukrasa prozorskih okvira, kao i poziciju gumba naslovne trake te ostale prilagodljive aspekte ukrasa.</p> Da biste izabrali temu za ukraÅ¡avanje prozora, kliknite na ime teme i primijenite svoj izbor tako da ispod kliknete na gumb \"Primijeni\". Ako ne ÅŸelite primijeniti svoj izbor, moÅŸete kliknuti na gumb \"Vrati\" da biste odbacili svoje promjene. <p>MoÅŸete podesiti svaku temu. Za svaku temu postoje drugaÄije specifiÄne opcije.</p> <p>U kartici \"Gumbi\" ukljuÄite  \"Koristi prilagoÄene pozicije gumba naslovne trake\" te tada moÅŸete promijeniti poziciju gumbiju kako ÅŸelite.</p>"
+msgid ""
+"<h1>Window Manager Decoration</h1><p>This module allows you to choose the "
+"window border decorations, as well as titlebar button positions and custom "
+"decoration options.</p>To choose a theme for your window decoration click on "
+"its name and apply your choice by clicking the \"Apply\" button below. If you "
+"do not want to apply your choice you can click the \"Reset\" button to "
+"discard your changes.<p>You can configure each theme. There are different "
+"options specific for each theme.</p><p>On the \"Buttons\" tab check the \"Use "
+"custom titlebar button positions\" box and you can change the positions of "
+"the buttons to your liking.</p>"
+msgstr ""
+"<h1>Dekoracija upravitelja prozora</h1> <p>Ovaj vam modul omoguÄuje odabir "
+"dekoracije prozorskih okvira, kao i poziciju gumba naslovne trake te ostale "
+"prilagodljive aspekte dekoracije.</p> Da biste izabrali temu za ukraÅ¡avanje "
+"prozora, kliknite na ime teme i primijenite svoj izbor tako da ispod kliknete "
+"na gumb \"Primijeni\". Ako ne ÅŸelite primijeniti svoj izbor, moÅŸete kliknuti "
+"na gumb \"Vrati\" da biste odbacili svoje promjene. <p>MoÅŸete podesiti svaku "
+"temu. Za svaku temu postoje drugaÄije specifiÄne opcije.</p> <p>U kartici "
+"\"Gumbi\" ukljuÄite  \"Koristi prilagoÄene pozicije gumba naslovne trake\" te "
+"tada moÅŸete promijeniti poziciju gumbiju kako ÅŸelite.</p>"
 
 #. +> trunk stable