Index: kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/kolourpaint.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/kolourpaint.po	(revision 872)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/kolourpaint.po	(revision 926)
@@ -7,5 +7,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-03-06 11:46+0100\n"
+"POT-Creation-Date: 2011-03-26 09:47+0100\n"
 "PO-Revision-Date: 2010-04-16 11:33+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -297,5 +297,5 @@
 #. +> trunk stable
 #: dialogs/imagelib/kpDocumentMetaInfoDialog.cpp:123
-#: mainWindow/kpMainWindow_File.cpp:651
+#: mainWindow/kpMainWindow_File.cpp:639
 msgid "Document Properties"
 msgstr ""
@@ -1346,5 +1346,5 @@
 #: mainWindow/kpMainWindow_Colors.cpp:360
 #: mainWindow/kpMainWindow_Colors.cpp:369
-#: mainWindow/kpMainWindow_File.cpp:1013 mainWindow/kpMainWindow_File.cpp:1023
+#: mainWindow/kpMainWindow_File.cpp:1001 mainWindow/kpMainWindow_File.cpp:1011
 #, fuzzy
 msgid "&Reload"
@@ -1467,5 +1467,5 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:100
+#: mainWindow/kpMainWindow_File.cpp:98
 #, fuzzy
 msgid "E&xport..."
@@ -1473,5 +1473,5 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:105
+#: mainWindow/kpMainWindow_File.cpp:103
 #, fuzzy
 msgid "Scan..."
@@ -1479,5 +1479,5 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:110
+#: mainWindow/kpMainWindow_File.cpp:108
 #, fuzzy
 msgid "Properties"
@@ -1485,21 +1485,21 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:116
+#: mainWindow/kpMainWindow_File.cpp:114
 #, fuzzy
 msgid "Reloa&d"
 msgstr "Ponovno &uÄitaj &uÄitaj"
 
-#. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:128
+#. +> stable
+#: mainWindow/kpMainWindow_File.cpp:127
 msgid "Set as Wa&llpaper (Centered)"
 msgstr ""
 
-#. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:131
+#. +> stable
+#: mainWindow/kpMainWindow_File.cpp:130
 msgid "Set as Wallpaper (&Tiled)"
 msgstr ""
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:459
+#: mainWindow/kpMainWindow_File.cpp:447
 #, fuzzy
 msgid "Open Image"
@@ -1507,10 +1507,10 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:532
+#: mainWindow/kpMainWindow_File.cpp:520
 msgid "Scanning support is not installed."
 msgstr ""
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:533
+#: mainWindow/kpMainWindow_File.cpp:521
 msgid "No Scanning Support"
 msgstr ""
@@ -1527,5 +1527,5 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:894
+#: mainWindow/kpMainWindow_File.cpp:882
 #, fuzzy
 msgid "Save Image As"
@@ -1533,5 +1533,5 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:943
+#: mainWindow/kpMainWindow_File.cpp:931
 #, fuzzy
 msgid "Export"
@@ -1539,5 +1539,5 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:1008
+#: mainWindow/kpMainWindow_File.cpp:996
 #, kde-format
 msgid ""
@@ -1548,5 +1548,5 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:1018
+#: mainWindow/kpMainWindow_File.cpp:1006
 #, kde-format
 msgid ""
@@ -1557,10 +1557,10 @@
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:1260
+#: mainWindow/kpMainWindow_File.cpp:1248
 msgid "Print Image"
 msgstr "IspiÅ¡i sliku"
 
 #. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:1345
+#: mainWindow/kpMainWindow_File.cpp:1337
 msgid ""
 "You must save this image before sending it.\n"
@@ -1568,6 +1568,21 @@
 msgstr ""
 
-#. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:1388
+#. +> stable
+#: mainWindow/kpMainWindow_File.cpp:1401
+msgid ""
+"Before this image can be set as the wallpaper, you must save it.\n"
+"Do you want to save it?"
+msgstr ""
+
+#. +> trunk stable
+#: mainWindow/kpMainWindow_File.cpp:1378
+#, kde-format
+msgid ""
+"The document \"%1\" has been modified.\n"
+"Do you want to save it?"
+msgstr ""
+
+#. +> stable
+#: mainWindow/kpMainWindow_File.cpp:1395
 msgid ""
 "Before this image can be set as the wallpaper, you must save it as a local file.\n"
@@ -1575,22 +1590,7 @@
 msgstr ""
 
-#. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:1394
-msgid ""
-"Before this image can be set as the wallpaper, you must save it.\n"
-"Do you want to save it?"
-msgstr ""
-
-#. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:1468
+#. +> stable
+#: mainWindow/kpMainWindow_File.cpp:1475
 msgid "Could not change wallpaper."
-msgstr ""
-
-#. +> trunk stable
-#: mainWindow/kpMainWindow_File.cpp:1503
-#, kde-format
-msgid ""
-"The document \"%1\" has been modified.\n"
-"Do you want to save it?"
 msgstr ""
 