Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po	(revision 924)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po	(revision 928)
@@ -7,5 +7,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-03-24 09:01+0100\n"
+"POT-Creation-Date: 2011-03-27 10:05+0200\n"
 "PO-Revision-Date: 2011-03-11 10:04+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -111,5 +111,5 @@
 
 #. +> trunk
-#: digikam/album/album.cpp:431 digikam/album/albummanager.cpp:1114
+#: digikam/album/album.cpp:431 digikam/album/albummanager.cpp:1117
 #: digikam/album/albumselectiontreeview.cpp:132
 #: digikam/dragdrop/albumdragdrop.cpp:91
@@ -131,5 +131,5 @@
 
 #. +> trunk
-#: digikam/album/album.cpp:512 digikam/album/albummanager.cpp:1117
+#: digikam/album/album.cpp:512 digikam/album/albummanager.cpp:1120
 #: digikam/dragdrop/tagdragdrop.cpp:82 digikam/dragdrop/tagdragdrop.cpp:151
 #: digikam/dragdrop/tagdragdrop.cpp:188 digikam/tags/tagfolderview.cpp:92
@@ -184,5 +184,5 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:394
+#: digikam/album/albummanager.cpp:397
 #, kde-format
 msgid "Failed to backup the existing database file (\"%1\"). Refusing to replace file without backup, using the existing file."
@@ -190,5 +190,5 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:409
+#: digikam/album/albummanager.cpp:412
 #, kde-format
 msgid "Failed to copy the old database file (\"%1\") to its new location (\"%2\"). Starting with an empty database."
@@ -196,16 +196,16 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:440 digikam/album/albummanager.cpp:489
-#: digikam/album/albummanager.cpp:546
+#: digikam/album/albummanager.cpp:443 digikam/album/albummanager.cpp:492
+#: digikam/album/albummanager.cpp:549
 msgid "Create New Database"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:441 digikam/album/albummanager.cpp:490
+#: digikam/album/albummanager.cpp:444 digikam/album/albummanager.cpp:493
 msgid "Upgrade Database"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:443
+#: digikam/album/albummanager.cpp:446
 #, kde-format
 msgid "<p>You have chosen the folder \"%1\" as the place to store the database. A database file from an older version of digiKam is found in this folder.</p> <p>Would you like to upgrade the old database file - confirming that this database file was indeed created for the pictures located in the folder \"%2\" - or ignore the old file and start with a new database?</p> "
@@ -213,16 +213,16 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:449
+#: digikam/album/albummanager.cpp:452
 msgid "Database Folder"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:488 digikam/album/albummanager.cpp:545
-#: digikam/album/albummanager.cpp:570
+#: digikam/album/albummanager.cpp:491 digikam/album/albummanager.cpp:548
+#: digikam/album/albummanager.cpp:573
 msgid "Copy Current Database"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:496
+#: digikam/album/albummanager.cpp:499
 #, kde-format
 msgid "<p>You have chosen the folder \"%1\" as the new place to store the database. A database file from an older version of digiKam is found in this folder.</p> <p>Would you like to upgrade the old database file, start with a new database, or copy the current database to this location and continue using it?</p> "
@@ -230,11 +230,11 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:501 digikam/album/albummanager.cpp:511
-#: digikam/album/albummanager.cpp:552 digikam/album/albummanager.cpp:578
+#: digikam/album/albummanager.cpp:504 digikam/album/albummanager.cpp:514
+#: digikam/album/albummanager.cpp:555 digikam/album/albummanager.cpp:581
 msgid "New database folder"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:507
+#: digikam/album/albummanager.cpp:510
 #, kde-format
 msgid "<p>You have chosen the folder \"%1\" as the new place to store the database. A database file from an older version of digiKam is found in this folder.</p> <p>Would you like to upgrade the old database file or start with a new database?</p>"
@@ -242,5 +242,5 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:533
+#: digikam/album/albummanager.cpp:536
 #, kde-format
 msgid "Failed to copy the old database file (\"%1\") to its new location (\"%2\"). Trying to upgrade old databases."
@@ -248,5 +248,5 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:548
+#: digikam/album/albummanager.cpp:551
 #, kde-format
 msgid "<p>You have chosen the folder \"%1\" as the new place to store the database.</p><p>Would you like to copy the current database to this location and continue using it, or start with a new database?</p> "
@@ -254,10 +254,10 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:571
+#: digikam/album/albummanager.cpp:574
 msgid "Use Existing File"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:573
+#: digikam/album/albummanager.cpp:576
 #, kde-format
 msgid "<p>You have chosen the folder \"%1\" as the new place to store the database. There is already a database file in this location.</p> <p>Would you like to use this existing file as the new database, or remove it and copy the current database to this place?</p> "
@@ -265,5 +265,5 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:694
+#: digikam/album/albummanager.cpp:697
 #, fuzzy, kde-format
 msgid ""
@@ -273,10 +273,10 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:709 digikam/album/albummanager.cpp:737
+#: digikam/album/albummanager.cpp:712 digikam/album/albummanager.cpp:740
 msgid "<p>Failed to open the database. </p><p>You cannot use digiKam without a working database. digiKam will attempt to start now, but it will <b>not</b> be functional. Please check the database settings in the <b>configuration menu</b>.</p>"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:745
+#: digikam/album/albummanager.cpp:748
 #, kde-format
 msgid "<p>Failed to open the database. Error message from database:</p><p><b>%1</b></p></p><p>You cannot use digiKam without a working database. digiKam will attempt to start now, but it will <b>not</b> be functional. Please check the database settings in the <b>configuration menu</b>.</p>"
@@ -284,5 +284,5 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:817
+#: digikam/album/albummanager.cpp:820
 #, kde-format
 msgid ""
@@ -294,5 +294,5 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:859
+#: digikam/album/albummanager.cpp:862
 #, kde-format
 msgid "<p>The collection </p><p><b>%1</b><br/>(%2)</p><p> is currently not found on your system.<br/> Please choose the most appropriate option to handle this situation:</p>"
@@ -300,25 +300,25 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:878
+#: digikam/album/albummanager.cpp:881
 msgid "<p>The collection is still available, but the identifier changed.<br/>This can be caused by restoring a backup, changing the partition layout or the file system settings.<br/>The collection is now located at this place:</p>"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:898
+#: digikam/album/albummanager.cpp:901
 msgid "The collection is located on a storage device which is not always attached. Mark the collection as a removable collection."
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:906
+#: digikam/album/albummanager.cpp:909
 msgid "Take no action now. I would like to solve the problem later using the setup dialog"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:915
+#: digikam/album/albummanager.cpp:918
 msgid "Collection not found"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:1120
+#: digikam/album/albummanager.cpp:1123
 #: utilities/kipiiface/kipiimagecollectionselector.cpp:198
 msgid "My Searches"
@@ -326,67 +326,67 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2116
+#: digikam/album/albummanager.cpp:2119
 msgid "The collection location supplied is invalid or currently not available."
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2141
+#: digikam/album/albummanager.cpp:2144
 msgid "No parent found for album."
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2148
+#: digikam/album/albummanager.cpp:2151
 msgid "Album name cannot be empty."
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2154
+#: digikam/album/albummanager.cpp:2157
 msgid "Album name cannot contain '/'."
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2160
+#: digikam/album/albummanager.cpp:2163
 msgid "createPAlbum does not accept the root album as parent."
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2174
+#: digikam/album/albummanager.cpp:2177
 msgid "An existing album has the same name."
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2187
+#: digikam/album/albummanager.cpp:2190
 msgid "Failed to create directory,"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2196
+#: digikam/album/albummanager.cpp:2199
 msgid "Failed to add album to database"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2223 digikam/album/albummanager.cpp:2318
-#: digikam/album/albummanager.cpp:2466 digikam/album/albummanager.cpp:2521
-#: digikam/album/albummanager.cpp:2557
+#: digikam/album/albummanager.cpp:2226 digikam/album/albummanager.cpp:2321
+#: digikam/album/albummanager.cpp:2469 digikam/album/albummanager.cpp:2524
+#: digikam/album/albummanager.cpp:2560
 msgid "No such album"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2229
+#: digikam/album/albummanager.cpp:2232
 msgid "Cannot rename root album"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2235
+#: digikam/album/albummanager.cpp:2238
 msgid "Cannot rename album root album"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2241
+#: digikam/album/albummanager.cpp:2244
 msgid "Album name cannot contain '/'"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2248
+#: digikam/album/albummanager.cpp:2251
 msgid ""
 "Another album with the same name already exists.\n"
@@ -395,40 +395,40 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2270
+#: digikam/album/albummanager.cpp:2273
 msgid "Failed to rename Album"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2324
+#: digikam/album/albummanager.cpp:2327
 msgid "Cannot edit root album"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2356
+#: digikam/album/albummanager.cpp:2359
 msgid "No parent found for tag"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2363
+#: digikam/album/albummanager.cpp:2366
 msgid "Tag name cannot be empty"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2369 digikam/album/albummanager.cpp:2533
+#: digikam/album/albummanager.cpp:2372 digikam/album/albummanager.cpp:2536
 msgid "Tag name cannot contain '/'"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2376 digikam/tags/tageditdlg.cpp:433
+#: digikam/album/albummanager.cpp:2379 digikam/tags/tageditdlg.cpp:433
 msgid "Tag name already exists"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2385
+#: digikam/album/albummanager.cpp:2388
 msgid "Failed to add tag to database"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2403
+#: digikam/album/albummanager.cpp:2406
 #, fuzzy
 msgid "No parent found for person"
@@ -436,5 +436,5 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2410
+#: digikam/album/albummanager.cpp:2413
 #, fuzzy
 msgid "Person name cannot be empty"
@@ -442,5 +442,5 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2416
+#: digikam/album/albummanager.cpp:2419
 #, fuzzy
 msgid "Person name cannot contain '/'"
@@ -448,5 +448,5 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2423
+#: digikam/album/albummanager.cpp:2426
 #, fuzzy
 msgid "Person name already exists"
@@ -454,15 +454,15 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2472
+#: digikam/album/albummanager.cpp:2475
 msgid "Cannot delete Root Tag"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2527 digikam/album/albummanager.cpp:2611
+#: digikam/album/albummanager.cpp:2530 digikam/album/albummanager.cpp:2614
 msgid "Cannot edit root tag"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2540
+#: digikam/album/albummanager.cpp:2543
 #, fuzzy
 msgid ""
@@ -472,10 +472,10 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2563
+#: digikam/album/albummanager.cpp:2566
 msgid "Cannot move root tag"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2569
+#: digikam/album/albummanager.cpp:2572
 #, fuzzy
 msgid ""
@@ -485,5 +485,5 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2605
+#: digikam/album/albummanager.cpp:2608
 msgid "No such tag"
 msgstr ""
@@ -14457,5 +14457,5 @@
 msgstr "Korak"
 
-#. i18n: ectx: property (text), widget (QCheckBox, extensionAware)
+#. i18n: ectx: property (text), widget (QRadioButton, extensionAware)
 #. +> trunk
 #: utilities/advancedrename/parser/options/sequencenumberoptiondialogwidget.ui:92
@@ -14464,5 +14464,5 @@
 msgstr "Upravitelj nastavaka"
 
-#. i18n: ectx: property (text), widget (QCheckBox, folderAware)
+#. i18n: ectx: property (text), widget (QRadioButton, folderAware)
 #. +> trunk
 #: utilities/advancedrename/parser/options/sequencenumberoptiondialogwidget.ui:99