Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/knode.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/knode.po	(revision 750)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/knode.po	(revision 929)
@@ -4,4 +4,5 @@
 # Marko Dimjasevic <marko@dimjasevic.net>, 2009, 2010.
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
+# Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>, 2011.
 msgid ""
 msgstr ""
@@ -9,6 +10,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-01-11 10:28+0100\n"
-"PO-Revision-Date: 2010-07-12 22:21+0200\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
+"PO-Revision-Date: 2011-03-28 17:52+0200\n"
+"Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -16,6 +17,7 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.2\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -25,10 +27,14 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Andrija PiliÄiÄ, Hrvoje Spoljar, Jerko Å kifiÄ, Nikola Planinac, Robert Pezer, Vedran Rodic"
+msgstr ""
+"Andrija PiliÄiÄ, Hrvoje Spoljar, Jerko Å kifiÄ, Nikola Planinac, Robert Pezer, "
+"Vedran Rodic"
 
 #. +> trunk
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "lokalizacija@linux.hr, lokalizacija@linux.hr, lokalizacija@linux.hr, lokalizacija@linux.hr, lokalizacija@linux.hr, lokalizacija@linux.hr"
+msgstr ""
+"lokalizacija@linux.hr, lokalizacija@linux.hr, lokalizacija@linux.hr, "
+"lokalizacija@linux.hr, lokalizacija@linux.hr, lokalizacija@linux.hr"
 
 #. +> trunk
@@ -249,10 +255,17 @@
 #. +> trunk
 #: articlewidget.cpp:522
-msgid "<br /><b>This article has the MIME type &quot;message/partial&quot;, which KNode cannot handle yet.<br />Meanwhile you can save the article as a text file and reassemble it by hand.</b>"
+msgid ""
+"<br /><b>This article has the MIME type &quot;message/partial&quot;, which "
+"KNode cannot handle yet.<br />Meanwhile you can save the article as a text "
+"file and reassemble it by hand.</b>"
 msgstr ""
 
 #. +> trunk
 #: articlewidget.cpp:538
-msgid "<b>Note:</b> This is an HTML message. For security reasons, only the raw HTML code is shown. If you trust the sender of this message then you can activate formatted HTML display for this message <a href=\"knode:showHTML\">by clicking here</a>."
+msgid ""
+"<b>Note:</b> This is an HTML message. For security reasons, only the raw HTML "
+"code is shown. If you trust the sender of this message then you can activate "
+"formatted HTML display for this message <a href=\"knode:showHTML\">by "
+"clicking here</a>."
 msgstr ""
 
@@ -423,5 +436,6 @@
 msgid ""
 "<qt>\n"
-"<p>The group <strong>where the replies to your message should be sent</strong>. Use this field when you are sending it to more than one group.<br />\n"
+"<p>The group <strong>where the replies to your message should be sent</strong>"
+". Use this field when you are sending it to more than one group.<br />\n"
 "This group is usually the place where you expect the discussion you\n"
 "  are starting to fit the best.</p>\n"
@@ -509,5 +523,6 @@
 #: composer/composer_view.ui:297
 #, fuzzy
-msgctxt "@action:button open a dialog displaying properties of a message attachment"
+msgctxt ""
+"@action:button open a dialog displaying properties of a message attachment"
 msgid "Properties"
 msgstr "Svojstva"
@@ -559,5 +574,6 @@
 #: configuration/identity_edition_dialog.cpp:260
 #, fuzzy, kde-format
-msgid "<qt>Do you really want to remove the identity <emphasis>%1</emphasis>?</qt>"
+msgid ""
+"<qt>Do you really want to remove the identity <emphasis>%1</emphasis>?</qt>"
 msgstr "<qt>Åœelite li zaista uklonite identitet s imenom <b>%1</b>?</qt>"
 
@@ -647,5 +663,6 @@
 msgid ""
 "<qt>\n"
-"  <p>Your email address as it will appear to others reading your articles</p>\n"
+"  <p>Your email address as it will appear to others reading your articles</p>"
+"\n"
 "  <p>Ex: <b>nospam@please.com</b>.</p>\n"
 "</qt>"
@@ -667,5 +684,7 @@
 msgid ""
 "<qt>\n"
-"  <p>When someone replies to your article by email, this is the address to which the message will be sent. If you fill in this field, please do so with a real email address.</p>\n"
+"  <p>When someone replies to your article by email, this is the address to "
+"which the message will be sent. If you fill in this field, please do so with "
+"a real email address.</p>\n"
 "  <p>Ex: <b>john@example.com</b>.</p>\n"
 "</qt>"
@@ -687,5 +706,7 @@
 msgid ""
 "<qt>\n"
-"  <p>When someone replies to your article on a group, you can ask to be sent a copy by email. This is the address to which this copy will be sent. If you fill in this field, please do so with a real email address.</p>\n"
+"  <p>When someone replies to your article on a group, you can ask to be sent "
+"a copy by email. This is the address to which this copy will be sent. If you "
+"fill in this field, please do so with a real email address.</p>\n"
 "  <p>Ex: <b>john@example.com</b>.</p>\n"
 "</qt>"
@@ -705,5 +726,7 @@
 #: configuration/identity_edition_dialog.ui:286
 #: configuration/identity_edition_dialog.ui:296
-msgid "<qt><p>The OpenPGP key you choose here will be used to sign your articles.</p></qt>"
+msgid ""
+"<qt><p>The OpenPGP key you choose here will be used to sign your articles.</p>"
+"</qt>"
 msgstr ""
 
@@ -831,6 +854,9 @@
 #: knaccountmanager.cpp:140
 #, fuzzy
-msgid "This account cannot be deleted since there are some unsent messages for it."
-msgstr "Ovaj korisniÄki raÄun ne moÅŸe biti izbrisan zato jer postoje neke neposlane poruke za njega."
+msgid ""
+"This account cannot be deleted since there are some unsent messages for it."
+msgstr ""
+"Ovaj korisniÄki raÄun ne moÅŸe biti izbrisan zato jer postoje neke neposlane "
+"poruke za njega."
 
 #. +> trunk
@@ -885,10 +911,12 @@
 #, fuzzy
 msgid "The author requested a mail copy of your reply. (Mail-Copies-To header)"
-msgstr "Autor je zahtjevao poÅ¡tansku kopiju vaÅ¡eg odgovora (zaglavlje Mail-Copies-To)"
+msgstr ""
+"Autor je zahtjevao poÅ¡tansku kopiju vaÅ¡eg odgovora (zaglavlje Mail-Copies-To)"
 
 #. +> trunk
 #: knarticlefactory.cpp:287
 #, fuzzy
-msgid "This article contains attachments. Do you want them to be forwarded as well?"
+msgid ""
+"This article contains attachments. Do you want them to be forwarded as well?"
 msgstr "Ovaj Älanak sadrÅŸi priloge. Åœelite li da i oni budu prosleÄeni?"
 
@@ -1000,6 +1028,10 @@
 #: knarticlefactory.cpp:727
 #, fuzzy
-msgid "You canceled the article posting. The unsent articles are stored in the \"Outbox\" folder."
-msgstr "Odustali ste od slanja Älanaka. Neposlani Älanci su pohranjeni u âodlaznuâ mapu."
+msgid ""
+"You canceled the article posting. The unsent articles are stored in the "
+"\"Outbox\" folder."
+msgstr ""
+"Odustali ste od slanja Älanaka. Neposlani Älanci su pohranjeni u âodlaznuâ "
+"mapu."
 
 #. +> trunk
@@ -1016,5 +1048,7 @@
 #: knarticlefactory.cpp:810
 #, kde-format
-msgid "<qt>Please enter a valid email address for the identity named <emphasis>%1</emphasis> at the identity section of the configuration dialog.</qt>"
+msgid ""
+"<qt>Please enter a valid email address for the identity named <emphasis>%1<"
+"/emphasis> at the identity section of the configuration dialog.</qt>"
 msgstr ""
 
@@ -1183,5 +1217,8 @@
 #: knarticlemanager.cpp:920
 #, kde-format
-msgid "The article you requested is not available on your news server.<br />You could try to get it from <a href=\"http://groups.google.com/groups?selm=%1\">groups.google.com</a>."
+msgid ""
+"The article you requested is not available on your news server.<br />You "
+"could try to get it from <a href=\"http://groups.google.com/groups?selm=%1\">"
+"groups.google.com</a>."
 msgstr ""
 
@@ -1476,5 +1513,6 @@
 msgid ""
 "You are crossposting to more than two newsgroups.\n"
-"Please use the \"Followup-To\" header to direct the replies to your article into one group.\n"
+"Please use the \"Followup-To\" header to direct the replies to your article "
+"into one group.\n"
 "Do you want to re-edit the article or send it anyway?"
 msgstr ""
@@ -1555,5 +1593,6 @@
 msgstr ""
 "VaÅ¡ potpis je duÅŸi od osam linija.\n"
-"Trebalo bi da ga skratite da stane u opÄe prihvaÄenu granicu od Äetiri linije.\n"
+"Trebalo bi da ga skratite da stane u opÄe prihvaÄenu granicu od Äetiri linije."
+"\n"
 "Åœelite li da ponovo uredite Älanak ili da ga poÅ¡aljete?"
 
@@ -1694,5 +1733,5 @@
 #: kncomposer.cpp:1542
 msgid "Attachment Properties"
-msgstr "Svojstva priloga"
+msgstr "Svojstva privitka"
 
 #. +> trunk
@@ -1799,5 +1838,8 @@
 #. +> trunk
 #: kncomposerview.cpp:301 kncomposerview.cpp:316
-msgctxt "@info/plain This message is place, as an inactive text, in the Followup-To line edit of the message composer when the user select more than one group to post his/her message."
+msgctxt ""
+"@info/plain This message is place, as an inactive text, in the Followup-To "
+"line edit of the message composer when the user select more than one group to "
+"post his/her message."
 msgid "Choose an appropriate group to redirect replies..."
 msgstr ""
@@ -2019,5 +2061,6 @@
 #: knconfigwidgets.cpp:865
 #, fuzzy
-msgctxt "@label:textbox Edition of the displayed name in the UI of a message header"
+msgctxt ""
+"@label:textbox Edition of the displayed name in the UI of a message header"
 msgid "Displayed na&me:"
 msgstr "Prikazano i&me:"
@@ -2804,5 +2847,6 @@
 " Please try again later."
 msgstr ""
-"Izbacivanje starih poruka iz ove grupe nije moguÄe zato jer se ona trenutno aÅŸurira.\n"
+"Izbacivanje starih poruka iz ove grupe nije moguÄe zato jer se ona trenutno "
+"aÅŸurira.\n"
 "PokuÅ¡ajte kasnije."
 
@@ -3466,5 +3510,6 @@
 #, fuzzy
 msgid ""
-"KNode is currently sending articles. If you quit now you might lose these articles.\n"
+"KNode is currently sending articles. If you quit now you might lose these "
+"articles.\n"
 "Do you want to quit anyway?"
 msgstr ""
@@ -3724,6 +3769,8 @@
 "<li>z - the milliseconds without leading zeroes (0-999)</li>\n"
 "<li>zzz - the milliseconds with leading zeroes (000-999)</li>\n"
-"<li>AP - switch to AM/PM display. AP will be replaced by either \"AM\" or \"PM\".</li>\n"
-"<li>ap - switch to AM/PM display. ap will be replaced by either \"am\" or \"pm\".</li>\n"
+"<li>AP - switch to AM/PM display. AP will be replaced by either \"AM\" or "
+"\"PM\".</li>\n"
+"<li>ap - switch to AM/PM display. ap will be replaced by either \"am\" or "
+"\"pm\".</li>\n"
 "<li>Z - time zone in numeric form (-0500)</li>\n"
 "</ul>\n"
@@ -4207,6 +4254,10 @@
 #, kde-format
 msgid ""
-"KWallet is not available. It is strongly recommended to use KWallet for managing your passwords.\n"
-"However, KNode can store the password in its configuration file instead. The password is stored in an obfuscated format, but should not be considered secure from decryption efforts if access to the configuration file is obtained.\n"
+"KWallet is not available. It is strongly recommended to use KWallet for "
+"managing your passwords.\n"
+"However, KNode can store the password in its configuration file instead. The "
+"password is stored in an obfuscated format, but should not be considered "
+"secure from decryption efforts if access to the configuration file is "
+"obtained.\n"
 "Do you want to store the password for server '%1' in the configuration file?"
 msgstr ""
@@ -4731,5 +4782,9 @@
 #: postnewscomposerwidget_base.ui:87
 #, fuzzy, no-c-format
-msgid "<qt>Placeholders: <b>%NAME</b>=sender's name, <b>%EMAIL</b>=sender's address,<br><b>%DATE</b>=date, <b>%MSID</b>=message-id, <b>%MSIDX</b>=message-id without angle brackets, <b>%GROUP</b>=group name, <b>%L</b>=line break</qt>"
+msgid ""
+"<qt>Placeholders: <b>%NAME</b>=sender's name, <b>%EMAIL</b>=sender's "
+"address,<br><b>%DATE</b>=date, <b>%MSID</b>=message-id, <b>%MSIDX</b>"
+"=message-id without angle brackets, <b>%GROUP</b>=group name, <b>%L</b>=line "
+"break</qt>"
 msgstr ""
 "Simboli: %NAME=ime, %EMAIL=e-adresa,\n"
@@ -4840,5 +4895,7 @@
 #: postnewstechnicalwidget_base.ui:141
 #, fuzzy, no-c-format
-msgid "<qt>Placeholders for replies: <b>%NAME</b>=sender's name, <b>%EMAIL</b>=sender's address</qt>"
+msgid ""
+"<qt>Placeholders for replies: <b>%NAME</b>=sender's name, <b>%EMAIL</b>"
+"=sender's address</qt>"
 msgstr ""
 "PodrÅŸani su sljedeÄi simboli:\n"
@@ -5127,5 +5184,7 @@
 #: utilities.cpp:70
 #, fuzzy, kde-format
-msgid "<qt>A file named <b>%1</b> already exists.<br />Do you want to replace it?</qt>"
+msgid ""
+"<qt>A file named <b>%1</b> already exists.<br />Do you want to replace it?<"
+"/qt>"
 msgstr ""
 "Datoteka nazvana %1 veÄ postoji.\n"