Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/marble_qt.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/marble_qt.po	(revision 931)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/marble_qt.po	(revision 933)
@@ -7,5 +7,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2011-03-29 08:59+0200\n"
+"POT-Creation-Date: 2011-03-31 08:55+0200\n"
 "PO-Revision-Date: 2010-09-14 15:36+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -46,5 +46,5 @@
 
 #. +> trunk
-#: src/lib/BookmarkManagerDialog.cpp:225
+#: src/lib/BookmarkManagerDialog.cpp:224
 #, fuzzy, qt-format
 msgid "The folder %1 is not empty. Removing it will delete all bookmarks it contains. Are you sure you want to delete the folder?"
@@ -52,5 +52,5 @@
 
 #. +> trunk
-#: src/lib/BookmarkManagerDialog.cpp:462
+#: src/lib/BookmarkManagerDialog.cpp:461
 #, fuzzy
 msgid "Export Bookmarks"
@@ -58,5 +58,5 @@
 
 #. +> trunk
-#: src/lib/BookmarkManagerDialog.cpp:463 src/lib/routing/RoutingWidget.cpp:597
+#: src/lib/BookmarkManagerDialog.cpp:462 src/lib/routing/RoutingWidget.cpp:597
 #, fuzzy
 msgid "KML files (*.kml)"
@@ -64,5 +64,5 @@
 
 #. +> trunk
-#: src/lib/BookmarkManagerDialog.cpp:472
+#: src/lib/BookmarkManagerDialog.cpp:471
 #, fuzzy
 msgid "Unable to save bookmarks. Please check that the file is writable."
@@ -70,5 +70,5 @@
 
 #. +> trunk
-#: src/lib/BookmarkManagerDialog.cpp:473
+#: src/lib/BookmarkManagerDialog.cpp:472
 #, fuzzy
 msgid "Bookmark Export - Marble"
@@ -76,5 +76,5 @@
 
 #. +> trunk
-#: src/lib/BookmarkManagerDialog.cpp:508
+#: src/lib/BookmarkManagerDialog.cpp:507
 #, fuzzy
 msgid "Import Bookmarks - Marble"
@@ -82,5 +82,5 @@
 
 #. +> trunk stable
-#: src/lib/BookmarkManagerDialog.cpp:509 src/lib/routing/RoutingWidget.cpp:565
+#: src/lib/BookmarkManagerDialog.cpp:508 src/lib/routing/RoutingWidget.cpp:565
 #, fuzzy
 msgid "KML Files (*.kml)"
@@ -88,5 +88,5 @@
 
 #. +> trunk
-#: src/lib/BookmarkManagerDialog.cpp:516
+#: src/lib/BookmarkManagerDialog.cpp:515
 #, fuzzy, qt-format
 msgid "The file %1 cannot be opened as a KML file."
@@ -94,5 +94,5 @@
 
 #. +> trunk
-#: src/lib/BookmarkManagerDialog.cpp:517
+#: src/lib/BookmarkManagerDialog.cpp:516
 #, fuzzy
 msgid "Bookmark Import - Marble"
@@ -100,10 +100,10 @@
 
 #. +> trunk
+#: src/lib/BookmarkManagerDialog.cpp:545
+msgid "The file contains a bookmark that already exists among your Bookmarks."
+msgstr ""
+
+#. +> trunk
 #: src/lib/BookmarkManagerDialog.cpp:546
-msgid "The file contains a bookmark that already exists among your Bookmarks."
-msgstr ""
-
-#. +> trunk
-#: src/lib/BookmarkManagerDialog.cpp:547
 #, fuzzy
 msgid "Imported bookmark"
@@ -111,5 +111,5 @@
 
 #. +> trunk
-#: src/lib/BookmarkManagerDialog.cpp:548
+#: src/lib/BookmarkManagerDialog.cpp:547
 #, fuzzy
 msgid "Existing bookmark"
@@ -117,5 +117,5 @@
 
 #. +> trunk
-#: src/lib/BookmarkManagerDialog.cpp:549
+#: src/lib/BookmarkManagerDialog.cpp:548
 #, fuzzy
 msgid "Do you want to replace the existing bookmark with the imported one?"
@@ -123,5 +123,5 @@
 
 #. +> trunk
-#: src/lib/BookmarkManagerDialog.cpp:557
+#: src/lib/BookmarkManagerDialog.cpp:556
 #, fuzzy
 msgid "Replace"
@@ -129,5 +129,5 @@
 
 #. +> trunk
-#: src/lib/BookmarkManagerDialog.cpp:558
+#: src/lib/BookmarkManagerDialog.cpp:557
 #, fuzzy
 msgid "Replace All"
@@ -135,5 +135,5 @@
 
 #. +> trunk
-#: src/lib/BookmarkManagerDialog.cpp:559
+#: src/lib/BookmarkManagerDialog.cpp:558
 #, fuzzy
 msgid "Skip"
@@ -141,5 +141,5 @@
 
 #. +> trunk
-#: src/lib/BookmarkManagerDialog.cpp:560
+#: src/lib/BookmarkManagerDialog.cpp:559
 #, fuzzy
 msgid "Skip All"
@@ -147,5 +147,5 @@
 
 #. +> trunk
-#: src/lib/BookmarkManagerDialog.cpp:561
+#: src/lib/BookmarkManagerDialog.cpp:560
 #, fuzzy
 msgid "Cancel"
@@ -1031,5 +1031,5 @@
 #: src/lib/MarbleControlBox.cpp:120 src/lib/MarbleControlBox.cpp:200
 #: src/lib/QtMarbleConfigDialog.cpp:147
-#: src/plugins/render/routing/RoutingPlugin.cpp:412 src/QtMainWindow.cpp:309
+#: src/plugins/render/routing/RoutingPlugin.cpp:411 src/QtMainWindow.cpp:308
 msgid "Routing"
 msgstr "Usmjeravanje"
@@ -1043,5 +1043,5 @@
 
 #. +> trunk stable
-#: src/lib/MarbleControlBox.cpp:164 src/QtMainWindow.cpp:305
+#: src/lib/MarbleControlBox.cpp:164 src/QtMainWindow.cpp:304
 #, fuzzy
 #| msgid "Show &Legend"
@@ -1050,5 +1050,5 @@
 
 #. +> trunk stable
-#: src/lib/MarbleControlBox.cpp:170 src/QtMainWindow.cpp:302
+#: src/lib/MarbleControlBox.cpp:170 src/QtMainWindow.cpp:301
 #, fuzzy
 msgid "Map View"
@@ -1057,5 +1057,5 @@
 #. +> trunk stable
 #: src/lib/MarbleControlBox.cpp:176
-#: src/plugins/render/fileview/FileViewFloatItem.cpp:57
+#: src/plugins/render/fileview/FileViewFloatItem.cpp:56
 msgid "File View"
 msgstr ""
@@ -1068,5 +1068,5 @@
 
 #. +> trunk stable
-#: src/lib/MarbleMap.cpp:1065
+#: src/lib/MarbleMap.cpp:1064
 #: src/plugins/render/mapscale/MapScaleFloatItem.cpp:48
 #: src/plugins/render/mapscale/MapScaleFloatItem.cpp:243
@@ -1076,5 +1076,5 @@
 
 #. +> trunk stable
-#: src/lib/MarbleMap.cpp:1069
+#: src/lib/MarbleMap.cpp:1068
 #: src/plugins/render/mapscale/MapScaleFloatItem.cpp:252
 #, fuzzy
@@ -1101,5 +1101,5 @@
 
 #. +> trunk stable
-#: src/lib/MarbleThemeSelectView.cpp:183 src/QtMainWindow.cpp:633
+#: src/lib/MarbleThemeSelectView.cpp:183 src/QtMainWindow.cpp:632
 #, fuzzy
 msgid "Marble"
@@ -2042,15 +2042,15 @@
 
 #. +> trunk stable
-#: src/plugins/render/fileview/FileViewFloatItem.cpp:62
+#: src/plugins/render/fileview/FileViewFloatItem.cpp:61
 msgid "&File View"
 msgstr ""
 
 #. +> trunk stable
-#: src/plugins/render/fileview/FileViewFloatItem.cpp:72
+#: src/plugins/render/fileview/FileViewFloatItem.cpp:71
 msgid "A list of currently opened files"
 msgstr ""
 
 #. +> trunk stable
-#: src/plugins/render/fileview/FileViewFloatItem.cpp:220
+#: src/plugins/render/fileview/FileViewFloatItem.cpp:219
 #, fuzzy
 msgid "Open file..."
@@ -2058,5 +2058,5 @@
 
 #. +> trunk stable
-#: src/plugins/render/fileview/FileViewFloatItem.cpp:222
+#: src/plugins/render/fileview/FileViewFloatItem.cpp:221
 #, fuzzy
 msgid "Close this file"
@@ -2064,7 +2064,7 @@
 
 #. +> trunk stable
-#: src/plugins/render/fileview/FileViewFloatItem.cpp:231
+#: src/plugins/render/fileview/FileViewFloatItem.cpp:230
 #: src/plugins/render/osmannotate/OsmAnnotatePlugin.cpp:229
-#: src/QtMainWindow.cpp:827
+#: src/QtMainWindow.cpp:826
 #, fuzzy
 msgid "Open File"
@@ -2072,5 +2072,5 @@
 
 #. +> trunk stable
-#: src/plugins/render/fileview/FileViewFloatItem.cpp:233
+#: src/plugins/render/fileview/FileViewFloatItem.cpp:232
 msgid "All Supported Files (*.gpx *.kml *.pnt);;GPS Data (*.gpx);;Google Earth KML (*.kml);PNT Data (*.pnt)"
 msgstr ""
@@ -2154,5 +2154,5 @@
 
 #. +> trunk stable
-#: src/plugins/render/inhibit-screensaver/InhibitScreensaverPlugin.cpp:79
+#: src/plugins/render/inhibit-screensaver/InhibitScreensaverPlugin.cpp:78
 #, fuzzy
 msgid "Inhibit Screensaver"
@@ -2160,5 +2160,5 @@
 
 #. +> trunk stable
-#: src/plugins/render/inhibit-screensaver/InhibitScreensaverPlugin.cpp:84
+#: src/plugins/render/inhibit-screensaver/InhibitScreensaverPlugin.cpp:83
 #, fuzzy
 msgid "&Inhibit Screensaver"
@@ -2166,5 +2166,5 @@
 
 #. +> trunk stable
-#: src/plugins/render/inhibit-screensaver/InhibitScreensaverPlugin.cpp:94
+#: src/plugins/render/inhibit-screensaver/InhibitScreensaverPlugin.cpp:93
 msgid "Inhibits the screensaver during turn-by-turn navigation"
 msgstr ""
@@ -2486,5 +2486,5 @@
 
 #. +> trunk stable
-#: src/plugins/render/routing/RoutingPlugin.cpp:246
+#: src/plugins/render/routing/RoutingPlugin.cpp:245
 #, fuzzy
 msgid "Determining current location, please wait..."
@@ -2492,5 +2492,5 @@
 
 #. +> trunk stable
-#: src/plugins/render/routing/RoutingPlugin.cpp:417
+#: src/plugins/render/routing/RoutingPlugin.cpp:416
 #, fuzzy
 msgid "&Routing"
@@ -2498,5 +2498,5 @@
 
 #. +> trunk stable
-#: src/plugins/render/routing/RoutingPlugin.cpp:427
+#: src/plugins/render/routing/RoutingPlugin.cpp:426
 msgid "Routing information and navigation controls"
 msgstr ""
@@ -3290,5 +3290,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:155
+#: src/QtMainWindow.cpp:154
 #, fuzzy
 msgid "&Open..."
@@ -3296,5 +3296,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:156
+#: src/QtMainWindow.cpp:155
 #, fuzzy
 msgid "Ctrl+O"
@@ -3302,10 +3302,10 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:157
+#: src/QtMainWindow.cpp:156
 msgid "Open a file for viewing on Marble"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:161
+#: src/QtMainWindow.cpp:160
 #, fuzzy
 msgid "&Download Maps..."
@@ -3313,20 +3313,20 @@
 
 #. +> trunk stable
+#: src/QtMainWindow.cpp:163
+msgid "&Export Map..."
+msgstr ""
+
+#. +> trunk stable
 #: src/QtMainWindow.cpp:164
-msgid "&Export Map..."
+msgid "Ctrl+S"
 msgstr ""
 
 #. +> trunk stable
 #: src/QtMainWindow.cpp:165
-msgid "Ctrl+S"
-msgstr ""
-
-#. +> trunk stable
-#: src/QtMainWindow.cpp:166
 msgid "Save a screenshot of the map"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:170
+#: src/QtMainWindow.cpp:169
 #, fuzzy
 msgid "Download &Region..."
@@ -3334,10 +3334,10 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:171
+#: src/QtMainWindow.cpp:170
 msgid "Download a map region in different zoom levels for offline usage"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:174
+#: src/QtMainWindow.cpp:173
 #, fuzzy
 msgid "&Print..."
@@ -3345,15 +3345,15 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:175
+#: src/QtMainWindow.cpp:174
 msgid "Ctrl+P"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:176 src/QtMainWindow.cpp:180
+#: src/QtMainWindow.cpp:175 src/QtMainWindow.cpp:179
 msgid "Print a screenshot of the map"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:179
+#: src/QtMainWindow.cpp:178
 #, fuzzy
 msgid "Print Previe&w ..."
@@ -3361,5 +3361,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:183
+#: src/QtMainWindow.cpp:182
 #, fuzzy
 msgid "&Quit"
@@ -3367,30 +3367,30 @@
 
 #. +> trunk stable
+#: src/QtMainWindow.cpp:183
+msgid "Ctrl+Q"
+msgstr ""
+
+#. +> trunk stable
 #: src/QtMainWindow.cpp:184
-msgid "Ctrl+Q"
-msgstr ""
-
-#. +> trunk stable
-#: src/QtMainWindow.cpp:185
 msgid "Quit the Application"
 msgstr ""
 
 #. +> trunk stable
+#: src/QtMainWindow.cpp:187
+msgid "&Copy Map"
+msgstr ""
+
+#. +> trunk stable
 #: src/QtMainWindow.cpp:188
-msgid "&Copy Map"
+msgid "Ctrl+C"
 msgstr ""
 
 #. +> trunk stable
 #: src/QtMainWindow.cpp:189
-msgid "Ctrl+C"
-msgstr ""
-
-#. +> trunk stable
-#: src/QtMainWindow.cpp:190
 msgid "Copy a screenshot of the map"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:193
+#: src/QtMainWindow.cpp:192
 #, fuzzy
 msgid "&Edit Map"
@@ -3398,5 +3398,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:194
+#: src/QtMainWindow.cpp:193
 #, fuzzy
 msgid "Ctrl+E"
@@ -3404,5 +3404,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:195
+#: src/QtMainWindow.cpp:194
 #, fuzzy
 msgid "Edit the current map region in an external editor"
@@ -3410,5 +3410,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:199
+#: src/QtMainWindow.cpp:198
 #, fuzzy
 msgid "&Configure Marble"
@@ -3416,5 +3416,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:200
+#: src/QtMainWindow.cpp:199
 #, fuzzy
 msgid "Show the configuration dialog"
@@ -3422,15 +3422,15 @@
 
 #. +> trunk stable
+#: src/QtMainWindow.cpp:202
+msgid "C&opy Coordinates"
+msgstr ""
+
+#. +> trunk stable
 #: src/QtMainWindow.cpp:203
-msgid "C&opy Coordinates"
-msgstr ""
-
-#. +> trunk stable
-#: src/QtMainWindow.cpp:204
 msgid "Copy the center coordinates as text"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:207
+#: src/QtMainWindow.cpp:206
 #, fuzzy
 msgid "Show &Navigation Panel"
@@ -3438,5 +3438,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:208
+#: src/QtMainWindow.cpp:207
 #, fuzzy
 msgid "F9"
@@ -3444,30 +3444,30 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:211
+#: src/QtMainWindow.cpp:210
 msgid "Show Navigation Panel"
 msgstr ""
 
 #. +> trunk stable
+#: src/QtMainWindow.cpp:213
+msgid "&Full Screen Mode"
+msgstr ""
+
+#. +> trunk stable
 #: src/QtMainWindow.cpp:214
-msgid "&Full Screen Mode"
-msgstr ""
-
-#. +> trunk stable
-#: src/QtMainWindow.cpp:215
 msgid "Ctrl+Shift+F"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:217
+#: src/QtMainWindow.cpp:216
 msgid "Full Screen Mode"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:220
+#: src/QtMainWindow.cpp:219
 msgid "&Status Bar"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:222
+#: src/QtMainWindow.cpp:221
 #, fuzzy
 msgid "Show Status Bar"
@@ -3475,25 +3475,25 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:226
+#: src/QtMainWindow.cpp:225
 msgid "Lock Position"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:228
+#: src/QtMainWindow.cpp:227
 msgid "Lock Position of Floating Items"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:231
+#: src/QtMainWindow.cpp:230
 msgid "&Clouds"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:233
+#: src/QtMainWindow.cpp:232
 msgid "Show Real Time Cloud Cover"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:236
+#: src/QtMainWindow.cpp:235
 #, fuzzy
 msgid "Work Off&line"
@@ -3501,15 +3501,15 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:240
+#: src/QtMainWindow.cpp:239
 msgid "&Atmosphere"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:242
+#: src/QtMainWindow.cpp:241
 msgid "Show Atmosphere"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:245
+#: src/QtMainWindow.cpp:244
 #, fuzzy
 msgid "&Time Control..."
@@ -3517,5 +3517,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:246
+#: src/QtMainWindow.cpp:245
 #, fuzzy
 msgid "Configure Time Control "
@@ -3523,15 +3523,15 @@
 
 #. +> trunk stable
+#: src/QtMainWindow.cpp:248
+msgid "S&un Control..."
+msgstr ""
+
+#. +> trunk stable
 #: src/QtMainWindow.cpp:249
-msgid "S&un Control..."
-msgstr ""
-
-#. +> trunk stable
-#: src/QtMainWindow.cpp:250
 msgid "Configure Sun Control"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:253
+#: src/QtMainWindow.cpp:252
 #, fuzzy
 msgid "&Redisplay"
@@ -3539,5 +3539,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:254
+#: src/QtMainWindow.cpp:253
 #, fuzzy
 msgid "F5"
@@ -3545,5 +3545,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:255
+#: src/QtMainWindow.cpp:254
 #, fuzzy
 msgid "Reload Current Map"
@@ -3551,10 +3551,10 @@
 
 #. +> trunk stable
+#: src/QtMainWindow.cpp:257
+msgid "Marble Virtual Globe &Handbook"
+msgstr ""
+
+#. +> trunk stable
 #: src/QtMainWindow.cpp:258
-msgid "Marble Virtual Globe &Handbook"
-msgstr ""
-
-#. +> trunk stable
-#: src/QtMainWindow.cpp:259
 #, fuzzy
 msgid "F1"
@@ -3562,10 +3562,10 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:260
+#: src/QtMainWindow.cpp:259
 msgid "Show the Handbook for Marble Virtual Globe"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:263
+#: src/QtMainWindow.cpp:262
 #, fuzzy
 msgid "What's &This"
@@ -3573,15 +3573,15 @@
 
 #. +> trunk stable
+#: src/QtMainWindow.cpp:263
+msgid "Shift+F1"
+msgstr ""
+
+#. +> trunk stable
 #: src/QtMainWindow.cpp:264
-msgid "Shift+F1"
-msgstr ""
-
-#. +> trunk stable
-#: src/QtMainWindow.cpp:265
 msgid "Show a detailed explanation of the action."
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:268
+#: src/QtMainWindow.cpp:267
 #, fuzzy
 msgid "&About Marble Virtual Globe"
@@ -3589,20 +3589,20 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:269
+#: src/QtMainWindow.cpp:268
 msgid "Show the application's About Box"
 msgstr ""
 
 #. +> trunk stable
+#: src/QtMainWindow.cpp:271
+msgid "About &Qt"
+msgstr ""
+
+#. +> trunk stable
 #: src/QtMainWindow.cpp:272
-msgid "About &Qt"
-msgstr ""
-
-#. +> trunk stable
-#: src/QtMainWindow.cpp:273
 msgid "Show the Qt library's About box"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:277
+#: src/QtMainWindow.cpp:276
 #, fuzzy
 msgid "&Add Bookmark"
@@ -3616,5 +3616,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:278
+#: src/QtMainWindow.cpp:277
 #, fuzzy
 msgid "Ctrl+B"
@@ -3622,5 +3622,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:279
+#: src/QtMainWindow.cpp:278
 #, fuzzy
 msgid "Add Bookmark"
@@ -3634,5 +3634,5 @@
 
 #. +> trunk
-#: src/QtMainWindow.cpp:282
+#: src/QtMainWindow.cpp:281
 #, fuzzy
 msgid "&Manage Bookmarks"
@@ -3640,5 +3640,5 @@
 
 #. +> trunk
-#: src/QtMainWindow.cpp:283
+#: src/QtMainWindow.cpp:282
 #, fuzzy
 msgid "Manage Bookmarks"
@@ -3646,5 +3646,5 @@
 
 #. +> trunk
-#: src/QtMainWindow.cpp:287
+#: src/QtMainWindow.cpp:286
 #, fuzzy
 msgid "&Create a New Map..."
@@ -3652,5 +3652,5 @@
 
 #. +> trunk
-#: src/QtMainWindow.cpp:288
+#: src/QtMainWindow.cpp:287
 #, fuzzy
 msgid "A wizard guides you through the creation of your own map theme."
@@ -3658,5 +3658,5 @@
 
 #. +> trunk
-#: src/QtMainWindow.cpp:312
+#: src/QtMainWindow.cpp:311
 #, fuzzy
 msgid "Tracking"
@@ -3664,5 +3664,5 @@
 
 #. +> trunk
-#: src/QtMainWindow.cpp:324
+#: src/QtMainWindow.cpp:323
 #, fuzzy
 msgid "Bookmarks"
@@ -3676,5 +3676,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:331
+#: src/QtMainWindow.cpp:330
 #, fuzzy
 msgid "&File"
@@ -3682,5 +3682,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:344
+#: src/QtMainWindow.cpp:343
 #, fuzzy
 msgid "&Edit"
@@ -3688,5 +3688,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:349
+#: src/QtMainWindow.cpp:348
 #, fuzzy
 msgid "&View"
@@ -3694,5 +3694,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:375
+#: src/QtMainWindow.cpp:374
 #, fuzzy
 msgid "&Bookmarks"
@@ -3706,5 +3706,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:379
+#: src/QtMainWindow.cpp:378
 #, fuzzy
 msgid "&Settings"
@@ -3712,5 +3712,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:386
+#: src/QtMainWindow.cpp:385
 #, fuzzy
 msgid "&Help"
@@ -3724,5 +3724,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:603
+#: src/QtMainWindow.cpp:602
 #, fuzzy
 msgid "Ready"
@@ -3730,20 +3730,20 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:615
+#: src/QtMainWindow.cpp:614
 msgid "Export Map"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:617
+#: src/QtMainWindow.cpp:616
 msgid "Images (*.jpg *.png)"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:634
+#: src/QtMainWindow.cpp:633
 msgid "An error occurred while trying to save the file.\n"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:775
+#: src/QtMainWindow.cpp:774
 #, qt-format
 msgid "Marble Virtual Globe %1"
@@ -3751,10 +3751,10 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:829
+#: src/QtMainWindow.cpp:828
 msgid "All Supported Files (*.gpx *.kml *.pnt);;GPS Data (*.gpx);;Google Earth KML (*.kml);; Micro World Database II (*.pnt)"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:980
+#: src/QtMainWindow.cpp:979
 #, fuzzy
 msgid "Unnamed"
@@ -3762,5 +3762,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:1239
+#: src/QtMainWindow.cpp:1228
 #, fuzzy
 msgid "Map View - Marble"
@@ -3768,5 +3768,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:1267
+#: src/QtMainWindow.cpp:1256
 #, fuzzy
 #| msgid "Routing"
@@ -3775,5 +3775,5 @@
 
 #. +> trunk
-#: src/QtMainWindow.cpp:1277
+#: src/QtMainWindow.cpp:1266
 #, fuzzy
 msgid "Open Route..."
@@ -3781,5 +3781,5 @@
 
 #. +> trunk
-#: src/QtMainWindow.cpp:1281
+#: src/QtMainWindow.cpp:1270
 #, fuzzy
 msgid "Save Route..."
@@ -3787,5 +3787,5 @@
 
 #. +> trunk
-#: src/QtMainWindow.cpp:1285
+#: src/QtMainWindow.cpp:1274
 #, fuzzy
 msgid "Reverse Route"
@@ -3793,5 +3793,5 @@
 
 #. +> trunk
-#: src/QtMainWindow.cpp:1302
+#: src/QtMainWindow.cpp:1291
 #, fuzzy
 #| msgid "Routing"
@@ -3800,5 +3800,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:1330
+#: src/QtMainWindow.cpp:1319
 #, fuzzy
 msgid "Zoom &In"
@@ -3806,5 +3806,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:1335
+#: src/QtMainWindow.cpp:1324
 #, fuzzy
 msgid "Zoom &Out"