Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/dolphin.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/dolphin.po	(revision 940)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/dolphin.po	(revision 941)
@@ -5,4 +5,5 @@
 # Marko Dimjasevic <marko@dimjasevic.net>, 2009, 2010, 2011.
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009, 2010.
+# Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>, 2011.
 msgid ""
 msgstr ""
@@ -10,6 +11,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-03-30 09:42+0200\n"
-"PO-Revision-Date: 2011-03-12 11:16+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
+"PO-Revision-Date: 2011-04-05 09:22+0200\n"
+"Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -17,5 +18,6 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.2\n"
 "X-Environment: kde\n"
@@ -178,6 +180,9 @@
 #. +> trunk stable
 #: dolphinmainwindow.cpp:559
-msgid "You have multiple tabs open in this window, are you sure you want to quit?"
-msgstr "U ovom prozoru postoji nekoliko otvorenih kartica. Jeste li sigurni da ÅŸelite izaÄi?"
+msgid ""
+"You have multiple tabs open in this window, are you sure you want to quit?"
+msgstr ""
+"U ovom prozoru postoji nekoliko otvorenih kartica. Jeste li sigurni da ÅŸelite "
+"izaÄi?"
 
 #. +> trunk stable
@@ -811,7 +816,7 @@
 msgid "%1 item selected"
 msgid_plural "%1 items selected"
-msgstr[0] "%1 stavka odabrana"
-msgstr[1] "%1 stavke odabrane"
-msgstr[2] "%1 stavaka odabranih"
+msgstr[0] "%1 odabrana stavka"
+msgstr[1] "%1 odabrane stavke"
+msgstr[2] "%1 odabranih stavaka"
 
 #. +> trunk stable
@@ -919,5 +924,7 @@
 #: search/dolphinsearchbox.cpp:383
 #, kde-format
-msgctxt "@title UDS_DISPLAY_NAME for a KIO directory listing. %1 is the query the user entered."
+msgctxt ""
+"@title UDS_DISPLAY_NAME for a KIO directory listing. %1 is the query the user "
+"entered."
 msgid "Query Results from '%1'"
 msgstr "Rezultati pretraÅŸivanja za '%1'"
@@ -1034,6 +1041,10 @@
 #: settings/dolphin_directoryviewpropertysettings.kcfg:12
 msgctxt "@info:whatsthis"
-msgid "When this option is enabled hidden files, such as those starting with a '.', will be shown in the file view."
-msgstr "Kad je ova opcija ukljuÄena, skrivene datoteke, kao one koje poÄinju s '.', bit Äe prikazane u listi datoteka."
+msgid ""
+"When this option is enabled hidden files, such as those starting with a '.', "
+"will be shown in the file view."
+msgstr ""
+"Kad je ova opcija ukljuÄena, skrivene datoteke, kao one koje poÄinju s '.', "
+"bit Äe prikazane u listi datoteka."
 
 #. i18n: ectx: label, entry (Version), group (Dolphin)
@@ -1062,6 +1073,10 @@
 #: settings/dolphin_directoryviewpropertysettings.kcfg:27
 msgctxt "@info:whatsthis"
-msgid "This option controls the style of the view. Currently supported values include icons (0), details (1) and column (2) views."
-msgstr "Ova opcija regulira stil prikaza. Trenutno podrÅŸane vrijednosti su da sadrÅŸi prikaze ikona (0), detalja (1) i stupaca (2)."
+msgid ""
+"This option controls the style of the view. Currently supported values "
+"include icons (0), details (1) and column (2) views."
+msgstr ""
+"Ova opcija regulira stil prikaza. Trenutno podrÅŸane vrijednosti su da sadrÅŸi "
+"prikaze ikona (0), detalja (1) i stupaca (2)."
 
 #. i18n: ectx: label, entry (ShowPreview), group (Dolphin)
@@ -1076,6 +1091,9 @@
 #: settings/dolphin_directoryviewpropertysettings.kcfg:35
 msgctxt "@info:whatsthis"
-msgid "When this option is enabled, a preview of the file content is shown as an icon."
-msgstr "Kad je ova opcija ukljuÄena, pregled sadrÅŸaja datoteke je prikazan kao ikona."
+msgid ""
+"When this option is enabled, a preview of the file content is shown as an "
+"icon."
+msgstr ""
+"Kad je ova opcija ukljuÄena, pregled sadrÅŸaja datoteke je prikazan kao ikona."
 
 #. i18n: ectx: label, entry (CategorizedSorting), group (Dolphin)
@@ -1090,6 +1108,10 @@
 #: settings/dolphin_directoryviewpropertysettings.kcfg:41
 msgctxt "@info:whatsthis"
-msgid "When this option is enabled, the sorted items are summarized by their category."
-msgstr "Kad je ova opcija ukljuÄena, sortirane stavke su sabrane po njihovim kategorijama."
+msgid ""
+"When this option is enabled, the sorted items are summarized by their "
+"category."
+msgstr ""
+"Kad je ova opcija ukljuÄena, sortirane stavke su sabrane po njihovim "
+"kategorijama."
 
 #. i18n: ectx: label, entry (Sorting), group (Dolphin)
@@ -1104,6 +1126,10 @@
 #: settings/dolphin_directoryviewpropertysettings.kcfg:47
 msgctxt "@info:whatsthis"
-msgid "This option defines which attribute (name, size, date, etc.) sorting is performed on."
-msgstr "Ova opcija definira po kojim Äe se atributima (naziv, veliÄina, datum itd.) sortirati."
+msgid ""
+"This option defines which attribute (name, size, date, etc.) sorting is "
+"performed on."
+msgstr ""
+"Ova opcija definira po kojim Äe se atributima (naziv, veliÄina, datum itd.) "
+"sortirati."
 
 #. i18n: ectx: label, entry (SortOrder), group (Dolphin)
@@ -1126,5 +1152,6 @@
 msgctxt "@label"
 msgid "Additional information (deprecated, use AdditionInfoV2 instead)"
-msgstr "Dodatne informacije (zastarjelo, umjesto toga koristite AdditionInfoV2)"
+msgstr ""
+"Dodatne informacije (zastarjelo, umjesto toga koristite AdditionInfoV2)"
 
 #. i18n: ectx: label, entry (AdditionalInfoV2), group (Dolphin)
@@ -1170,12 +1197,19 @@
 #. +> trunk stable
 #: settings/dolphin_generalsettings.kcfg:24
-msgid "Is the application started the first time (internal setting not shown in the UI)"
-msgstr "Je li aplikacija pokrenuta po prvi puta (interne postavke nisu prikazane u suÄelju)"
+msgid ""
+"Is the application started the first time (internal setting not shown in the "
+"UI)"
+msgstr ""
+"Je li aplikacija pokrenuta po prvi puta (interne postavke nisu prikazane u "
+"suÄelju)"
 
 #. i18n: ectx: label, entry (ModifiedStartupSettings), group (General)
 #. +> trunk stable
 #: settings/dolphin_generalsettings.kcfg:28
-msgid "Have the startup settings been modified (internal setting not shown in the UI)"
-msgstr "Jesu li se promijenile postavke pokretanja (interne postavke nisu prikazane u suÄelju)"
+msgid ""
+"Have the startup settings been modified (internal setting not shown in the UI)"
+msgstr ""
+"Jesu li se promijenile postavke pokretanja (interne postavke nisu prikazane u "
+"suÄelju)"
 
 #. i18n: ectx: label, entry (HomeUrl), group (General)
@@ -1237,5 +1271,6 @@
 #: settings/dolphin_generalsettings.kcfg:68
 msgid "Show 'Copy To' and 'Move To' commands in context menu"
-msgstr "PrikaÅŸi naredbe 'Kopiraj na' ili 'Premjesti na' u kontekstnom izborniku"
+msgstr ""
+"PrikaÅŸi naredbe 'Kopiraj na' ili 'Premjesti na' u kontekstnom izborniku"
 
 #. i18n: ectx: label, entry (ViewPropsTimestamp), group (General)
@@ -1550,5 +1585,6 @@
 msgctxt "@label:textbox"
 msgid "Select which services should be shown in the context menu:"
-msgstr "Podesite koje bi usluge trebale biti prikazane u kontekstnom izborniku:"
+msgstr ""
+"Podesite koje bi usluge trebale biti prikazane u kontekstnom izborniku:"
 
 #. +> trunk stable
@@ -1567,6 +1603,10 @@
 #: settings/services/servicessettingspage.cpp:131
 msgctxt "@info"
-msgid "Dolphin must be restarted to apply the updated version control systems settings."
-msgstr "Dolphin je potrebno ponovno pokrenuti kako bi se primijenile postavke sustava za kontrolu verzija."
+msgid ""
+"Dolphin must be restarted to apply the updated version control systems "
+"settings."
+msgstr ""
+"Dolphin je potrebno ponovno pokrenuti kako bi se primijenile postavke sustava "
+"za kontrolu verzija."
 
 #. +> trunk stable
@@ -1628,6 +1668,9 @@
 #: settings/startup/startupsettingspage.cpp:121
 msgctxt "@info"
-msgid "The location for the home folder is invalid or does not exist, it will not be applied."
-msgstr "Lokacija osobne mape nije valjana ili ne postoji, pa neÄe biti primijenjena."
+msgid ""
+"The location for the home folder is invalid or does not exist, it will not be "
+"applied."
+msgstr ""
+"Lokacija osobne mape nije valjana ili ne postoji, pa neÄe biti primijenjena."
 
 #. +> trunk stable
@@ -1954,11 +1997,15 @@
 #: settings/viewpropertiesdialog.cpp:337
 msgctxt "@info"
-msgid "The view properties of all sub-folders will be changed. Do you want to continue?"
-msgstr "Svojstva prikaza svih podmapa bit Äe promijenjena. Åœelite li nastaviti?"
+msgid ""
+"The view properties of all sub-folders will be changed. Do you want to "
+"continue?"
+msgstr ""
+"Svojstva prikaza svih podmapa bit Äe promijenjena. Åœelite li nastaviti?"
 
 #. +> trunk stable
 #: settings/viewpropertiesdialog.cpp:370
 msgctxt "@info"
-msgid "The view properties of all folders will be changed. Do you want to continue?"
+msgid ""
+"The view properties of all folders will be changed. Do you want to continue?"
 msgstr "Svojstva prikaza svih mapa bit Äe promijenjena. Åœelite li nastaviti?"
 
@@ -2179,5 +2226,7 @@
 #. +> trunk stable
 #: views/dolphinmodel.cpp:287
-msgctxt "@title:group Date: %B is full month name in current locale, and %Y is full year number"
+msgctxt ""
+"@title:group Date: %B is full month name in current locale, and %Y is full "
+"year number"
 msgid "Yesterday (%B, %Y)"
 msgstr "JuÄer (%B, %Y)"
@@ -2185,5 +2234,7 @@
 #. +> trunk stable
 #: views/dolphinmodel.cpp:289
-msgctxt "@title:group The week day name: %A, %B is full month name in current locale, and %Y is full year number"
+msgctxt ""
+"@title:group The week day name: %A, %B is full month name in current locale, "
+"and %Y is full year number"
 msgid "%A (%B, %Y)"
 msgstr "%A (%B, %Y)"
@@ -2191,5 +2242,7 @@
 #. +> trunk stable
 #: views/dolphinmodel.cpp:291
-msgctxt "@title:group Date: %B is full month name in current locale, and %Y is full year number"
+msgctxt ""
+"@title:group Date: %B is full month name in current locale, and %Y is full "
+"year number"
 msgid "Last Week (%B, %Y)"
 msgstr "ProÅ¡li tjedan (%B, %Y)"
@@ -2197,5 +2250,7 @@
 #. +> trunk stable
 #: views/dolphinmodel.cpp:293
-msgctxt "@title:group Date: %B is full month name in current locale, and %Y is full year number"
+msgctxt ""
+"@title:group Date: %B is full month name in current locale, and %Y is full "
+"year number"
 msgid "Two Weeks Ago (%B, %Y)"
 msgstr "Prije dva tjedna (%B, %Y)"
@@ -2203,5 +2258,7 @@
 #. +> trunk stable
 #: views/dolphinmodel.cpp:295
-msgctxt "@title:group Date: %B is full month name in current locale, and %Y is full year number"
+msgctxt ""
+"@title:group Date: %B is full month name in current locale, and %Y is full "
+"year number"
 msgid "Three Weeks Ago (%B, %Y)"
 msgstr "Prije tri tjedna (%B, %Y)"
@@ -2209,5 +2266,7 @@
 #. +> trunk stable
 #: views/dolphinmodel.cpp:297
-msgctxt "@title:group Date: %B is full month name in current locale, and %Y is full year number"
+msgctxt ""
+"@title:group Date: %B is full month name in current locale, and %Y is full "
+"year number"
 msgid "Earlier on %B, %Y"
 msgstr "Ranije u %B, %Y"
@@ -2215,5 +2274,7 @@
 #. +> trunk stable
 #: views/dolphinmodel.cpp:300
-msgctxt "@title:group The month and year: %B is full month name in current locale, and %Y is full year number"
+msgctxt ""
+"@title:group The month and year: %B is full month name in current locale, and "
+"%Y is full year number"
 msgid "%B, %Y"
 msgstr "%B, %Y"