Index: kde-croatia/kde4/summit/hr/summit/messages/koffice/kword.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/koffice/kword.po	(revision 950)
+++ kde-croatia/kde4/summit/hr/summit/messages/koffice/kword.po	(revision 951)
@@ -6,5 +6,5 @@
 "Project-Id-Version: kword 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-04-11 12:08+0200\n"
+"POT-Creation-Date: 2011-04-12 09:50+0200\n"
 "PO-Revision-Date: 2009-09-29 21:20+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -642,5 +642,5 @@
 #. i18n: ectx: property (text), widget (QPushButton, createButton)
 #. +> trunk stable
-#: part/dialogs/KWStartupWidget.ui:102 part/KWView.cpp:318
+#: part/dialogs/KWStartupWidget.ui:102 part/KWView.cpp:326
 msgid "Create"
 msgstr "Napravi"
@@ -747,5 +747,5 @@
 #. +> trunk stable
 #: part/dialogs/KWStatisticsDialog.cpp:29
-#: part/dockers/KWStatisticsDocker.cpp:36 part/KWView.cpp:392
+#: part/dockers/KWStatisticsDocker.cpp:36 part/KWView.cpp:400
 msgid "Statistics"
 msgstr "Statistike"
@@ -1561,5 +1561,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:244
+#: part/KWView.cpp:252
 #, fuzzy
 msgid "Frame/Frameset Properties"
@@ -1567,5 +1567,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:246
+#: part/KWView.cpp:254
 #, fuzzy
 msgid "Alter frameset properties"
@@ -1579,30 +1579,30 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:254
+#: part/KWView.cpp:262
 msgid "Page Break"
 msgstr "Prijelom stranice"
 
 #. +> trunk stable
-#: part/KWView.cpp:255
+#: part/KWView.cpp:263
 msgid "Force the remainder of the text into the next page"
 msgstr ""
 
 #. +> trunk stable
-#: part/KWView.cpp:256
+#: part/KWView.cpp:264
 msgid "All text after this point will be moved into the next page."
 msgstr ""
 
 #. +> trunk stable
-#: part/KWView.cpp:258
+#: part/KWView.cpp:266
 msgid "Enable Document Headers"
 msgstr "OmoguÄi zaglavlja dokumenta"
 
 #. +> trunk stable
-#: part/KWView.cpp:260
+#: part/KWView.cpp:268
 msgid "Disable Document Headers"
 msgstr "OnemoguÄi zaglavlja dokumenta"
 
 #. +> trunk stable
-#: part/KWView.cpp:261
+#: part/KWView.cpp:269
 #, fuzzy
 msgid "Shows and hides header display"
@@ -1610,5 +1610,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:262
+#: part/KWView.cpp:270
 msgid "Selecting this option toggles the display of headers in Words.<br/><br/>Headers are special frames at the top of each page which can contain page numbers or other information."
 msgstr ""
@@ -1625,15 +1625,15 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:267
+#: part/KWView.cpp:275
 msgid "Enable Document Footers"
 msgstr "OmoguÄi podnoÅŸja dokumenta"
 
 #. +> trunk stable
-#: part/KWView.cpp:269
+#: part/KWView.cpp:277
 msgid "Disable Document Footers"
 msgstr "OmoguÄi podnoÅŸja dokumenta"
 
 #. +> trunk stable
-#: part/KWView.cpp:270
+#: part/KWView.cpp:278
 #, fuzzy
 msgid "Shows and hides footer display"
@@ -1641,5 +1641,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:271
+#: part/KWView.cpp:279
 msgid "Selecting this option toggles the display of footers in Words. <br/><br/>Footers are special frames at the bottom of each page which can contain page numbers or other information."
 msgstr ""
@@ -1656,5 +1656,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:276
+#: part/KWView.cpp:284
 #, fuzzy
 msgid "Snap to Grid"
@@ -1662,5 +1662,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:281
+#: part/KWView.cpp:289
 #, fuzzy
 msgid "Raise Frame"
@@ -1674,5 +1674,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:284
+#: part/KWView.cpp:292
 #, fuzzy
 msgid "Raise the currently selected frame so that it appears above all the other frames"
@@ -1686,5 +1686,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:286
+#: part/KWView.cpp:294
 msgid "Raise the currently selected frame so that it appears above all the other frames. This is only useful if frames overlap each other. If multiple frames are selected they are all raised in turn."
 msgstr ""
@@ -1696,5 +1696,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:291
+#: part/KWView.cpp:299
 #, fuzzy
 msgid "Lower Frame"
@@ -1708,5 +1708,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:294
+#: part/KWView.cpp:302
 msgid "Lower the currently selected frame so that it disappears under any frame that overlaps it"
 msgstr ""
@@ -1719,5 +1719,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:296
+#: part/KWView.cpp:304
 msgid "Lower the currently selected frame so that it disappears under any frame that overlaps it. If multiple frames are selected they are all lowered in turn."
 msgstr ""
@@ -1729,25 +1729,25 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:300
+#: part/KWView.cpp:308
 msgid "Bring to Front"
 msgstr "Stavi ispred"
 
 #. +> trunk stable
-#: part/KWView.cpp:304
+#: part/KWView.cpp:312
 msgid "Send to Back"
 msgstr "PoÅ¡alji unazad"
 
 #. +> trunk stable
-#: part/KWView.cpp:308
+#: part/KWView.cpp:316
 msgid "Variable"
 msgstr "Varijabla"
 
 #. +> trunk stable
-#: part/KWView.cpp:326
+#: part/KWView.cpp:334
 msgid "Bookmark..."
 msgstr "OznakaÂ âŠ"
 
 #. +> trunk stable
-#: part/KWView.cpp:331
+#: part/KWView.cpp:339
 #, fuzzy
 msgid "Select Bookmark..."
@@ -1755,5 +1755,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:332
+#: part/KWView.cpp:340
 #, fuzzy
 msgid "Bookmark"
@@ -1761,5 +1761,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:338
+#: part/KWView.cpp:346
 #, fuzzy
 msgid "Picture..."
@@ -1772,5 +1772,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:339
+#: part/KWView.cpp:347
 msgid "Insert a picture into document"
 msgstr ""
@@ -1783,10 +1783,10 @@
 
 #. +> trunk
-#: part/KWView.cpp:343
+#: part/KWView.cpp:351
 msgid "Footnote/Endnote..."
 msgstr ""
 
 #. +> trunk
-#: part/KWView.cpp:344
+#: part/KWView.cpp:352
 #, fuzzy
 msgid "Insert a footnote referencing the selected text"
@@ -1794,5 +1794,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:348
+#: part/KWView.cpp:356
 msgid "Frame Borders"
 msgstr "Rubovi okvira"
@@ -1805,5 +1805,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:349
+#: part/KWView.cpp:357
 msgid "Turns the border display on and off"
 msgstr ""
@@ -1815,10 +1815,16 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:354
+#: part/KWView.cpp:362
 msgid "Turns the border display on and off.<br/><br/>The borders are never printed. This option is useful to see how the document will appear on the printed page."
 msgstr ""
 
-#. +> trunk stable
-#: part/KWView.cpp:356
+#. +> trunk
+#: part/KWView.cpp:363
+#, fuzzy
+msgid "Anchor to Text"
+msgstr "Tekst objave"
+
+#. +> trunk stable
+#: part/KWView.cpp:364
 #, fuzzy
 #| msgid "Page &Layout..."
@@ -1827,37 +1833,31 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:358
+#: part/KWView.cpp:366
 msgid "Change properties of entire page"
 msgstr "Promijeni svojstva cijele stranice"
 
 #. +> trunk stable
-#: part/KWView.cpp:359
+#: part/KWView.cpp:367
 msgid "Change properties of the entire page.<p>Currently you can change paper size, paper orientation, header and footer sizes, and column settings.</p>"
 msgstr ""
 
 #. +> trunk stable
-#: part/KWView.cpp:363
+#: part/KWView.cpp:371
 #, fuzzy
 msgid "Semantic Stylesheets..."
 msgstr "Stilski predloÅŸak"
 
-#. +> trunk
-#: part/KWView.cpp:363
-#, fuzzy
-msgid "Anchor to Text"
-msgstr "Tekst objave"
-
-#. +> trunk stable
-#: part/KWView.cpp:365
+#. +> trunk stable
+#: part/KWView.cpp:373
 msgid "Modify and add semantic stylesheets"
 msgstr ""
 
 #. +> trunk stable
-#: part/KWView.cpp:366
+#: part/KWView.cpp:374
 msgid "Stylesheets are used to format contact, event, and location information which is stored in Rdf"
 msgstr ""
 
 #. +> trunk stable
-#: part/KWView.cpp:370
+#: part/KWView.cpp:378
 #, fuzzy
 msgid "Make inline"
@@ -1865,5 +1865,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:371
+#: part/KWView.cpp:379
 #, fuzzy
 msgid "Convert current frame to an inline frame"
@@ -1877,5 +1877,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:372
+#: part/KWView.cpp:380
 msgid "Convert the current frame to an inline frame.<br><br>Place the inline frame within the text at the point nearest to the frames current position."
 msgstr ""
@@ -1887,5 +1887,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:376
+#: part/KWView.cpp:384
 #, fuzzy
 msgid "Previous Page"
@@ -1893,5 +1893,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:380
+#: part/KWView.cpp:388
 #, fuzzy
 msgid "Next Page"
@@ -1905,20 +1905,20 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:394
+#: part/KWView.cpp:402
 msgid "Sentence, word and letter counts for this document"
 msgstr ""
 
 #. +> trunk stable
-#: part/KWView.cpp:395
+#: part/KWView.cpp:403
 msgid "Information on the number of letters, words, syllables and sentences for this document.<p>Evaluates readability using the Flesch reading score.</p>"
 msgstr ""
 
 #. +> trunk stable
-#: part/KWView.cpp:398
+#: part/KWView.cpp:406
 msgid "Show Rulers"
 msgstr "P&odnoÅŸje"
 
 #. +> trunk stable
-#: part/KWView.cpp:400
+#: part/KWView.cpp:408
 #, fuzzy
 msgid "Shows or hides rulers"
@@ -1926,5 +1926,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:401
+#: part/KWView.cpp:409
 msgid "The rulers are the white measuring spaces top and left of the document. The rulers show the position and width of pages and of frames and can be used to position tabulators among others.<p>Uncheck this to disable the rulers from being displayed.</p>"
 msgstr ""
@@ -1936,5 +1936,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:409
+#: part/KWView.cpp:417
 #, fuzzy
 msgid "Page..."
@@ -1942,10 +1942,10 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:413
+#: part/KWView.cpp:421
 msgid "Delete Page"
 msgstr "IzbriÅ¡i tabelu"
 
 #. +> trunk stable
-#: part/KWView.cpp:420
+#: part/KWView.cpp:428
 #, fuzzy
 #| msgid "&Formatting Characters"
@@ -1954,10 +1954,10 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:424
+#: part/KWView.cpp:432
 msgid "Toggle the display of non-printing characters"
 msgstr ""
 
 #. +> trunk
-#: part/KWView.cpp:425
+#: part/KWView.cpp:433
 msgid "Toggle the display of non-printing characters.<br/><br/>When this is enabled, Words shows you tabs, spaces, carriage returns and other non-printing characters."
 msgstr ""
@@ -1969,5 +1969,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:428
+#: part/KWView.cpp:436
 #, fuzzy
 msgid "Select All Frames"
@@ -1982,5 +1982,5 @@
 #. i18n: ectx: Menu (semantic_object_menu)
 #. +> trunk stable
-#: part/KWView.cpp:433 part/words.rc:126
+#: part/KWView.cpp:441 part/words.rc:126
 #, fuzzy
 msgid "Delete"
@@ -1994,5 +1994,15 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:446 part/KWView.cpp:1203
+#: part/KWView.cpp:447
+msgid "Create a custom vector outline that text will run around"
+msgstr ""
+
+#. +> trunk stable
+#: part/KWView.cpp:448
+msgid "Text normally runs around the content of a shape, when you want a custom outline that is independent of the content you can create one and alter it with the vector tools"
+msgstr ""
+
+#. +> trunk stable
+#: part/KWView.cpp:454 part/KWView.cpp:1211
 #, fuzzy
 msgid "Create Linked Copy"
@@ -2000,9 +2010,4 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:447
-msgid "Create a custom vector outline that text will run around"
-msgstr ""
-
-#. +> trunk stable
 #: part/KWView.cpp:1224
 #, fuzzy
@@ -2011,5 +2016,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:448
+#: part/KWView.cpp:456
 msgid "Create a copy of the current frame, always showing the same contents"
 msgstr ""
@@ -2021,10 +2026,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:448
-msgid "Text normally runs around the content of a shape, when you want a custom outline that is independent of the content you can create one and alter it with the vector tools"
-msgstr ""
-
-#. +> trunk stable
-#: part/KWView.cpp:449
+#: part/KWView.cpp:457
 msgid "Create a copy of the current frame, that remains linked to it. This means they always show the same contents: modifying the contents in such a frame will update all its linked copies."
 msgstr ""
@@ -2036,5 +2036,11 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:452
+#: part/KWView.cpp:459
+#, fuzzy
+msgid "Add Text on Shape"
+msgstr "Dodaj tekst&ualnu oznaku"
+
+#. +> trunk stable
+#: part/KWView.cpp:460
 #, fuzzy
 msgid "Create Frame-clip"
@@ -2048,5 +2054,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:456
+#: part/KWView.cpp:464
 #, fuzzy
 msgid "Remove Frame-clip"
@@ -2060,11 +2066,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:459
-#, fuzzy
-msgid "Add Text on Shape"
-msgstr "Dodaj tekst&ualnu oznaku"
-
-#. +> trunk stable
-#: part/KWView.cpp:460
+#: part/KWView.cpp:468
 #, fuzzy
 msgid "Show Status Bar"
@@ -2072,5 +2072,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:461
+#: part/KWView.cpp:469
 #, fuzzy
 #| msgid "Show &status bar"
@@ -2079,5 +2079,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:462
+#: part/KWView.cpp:470
 #, fuzzy
 #| msgid "Show &status bar"
@@ -2086,5 +2086,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:1142
+#: part/KWView.cpp:1150
 msgid "Please select at least one non-locked shape and try again"
 msgstr ""