Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/klettres.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/klettres.po	(revision 953)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/klettres.po	(revision 956)
@@ -6,5 +6,5 @@
 "Project-Id-Version: klettres 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-04-14 09:02+0200\n"
+"POT-Creation-Date: 2011-04-16 10:50+0200\n"
 "PO-Revision-Date: 2010-11-07 18:57+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -31,5 +31,5 @@
 
 #. +> trunk stable
-#: klettres.cpp:108
+#: klettres.cpp:107
 msgid ""
 "The file sounds.xml was not found in\n"
@@ -46,45 +46,45 @@
 
 #. +> trunk stable
-#: klettres.cpp:111
+#: klettres.cpp:110
 msgid "KLettres - Error"
 msgstr "KSlova â pogreÅ¡ka"
 
 #. +> trunk stable
-#: klettres.cpp:130
+#: klettres.cpp:132
 msgid "New Sound"
 msgstr "Novi glas"
 
 #. +> trunk stable
-#: klettres.cpp:134
+#: klettres.cpp:136
 msgid "Play a new sound"
 msgstr "Pokreni novi glas"
 
 #. +> trunk stable
-#: klettres.cpp:135
+#: klettres.cpp:137
 msgid "You can play a new sound by clicking this button or using the File menu, New Sound."
 msgstr "Novi glas moÅŸete pokrenuti klikanjem ovog gumba ili putem izbornika Datoteke â Novi glas."
 
 #. +> trunk stable
-#: klettres.cpp:138
+#: klettres.cpp:140
 msgid "Get Alphabet in New Language..."
 msgstr "Dohvati abecedu novog jezikaÂ âŠ"
 
 #. +> trunk stable
-#: klettres.cpp:143
+#: klettres.cpp:145
 msgid "Replay Sound"
 msgstr "Ponovi glas"
 
 #. +> trunk stable
-#: klettres.cpp:146
+#: klettres.cpp:148
 msgid "Play the same sound again"
 msgstr "Ponovno pokreni isti glas"
 
 #. +> trunk stable
-#: klettres.cpp:148
+#: klettres.cpp:150
 msgid "You can replay the same sound again by clicking this button or using the File menu, Replay Sound."
 msgstr "Isti glas moÅŸete ponovo pokrenuti klikanjem ovog gumba ili putem izbornika Datoteke â Ponovi glas."
 
 #. +> trunk stable
-#: klettres.cpp:154
+#: klettres.cpp:156
 msgctxt "@label:listbox which difficulty level to use"
 msgid "L&evel"
@@ -92,15 +92,15 @@
 
 #. +> trunk stable
-#: klettres.cpp:155
+#: klettres.cpp:157
 msgid "Select the level"
 msgstr "Odaberite razinu"
 
 #. +> trunk stable
-#: klettres.cpp:156
+#: klettres.cpp:158
 msgid "You can select the level: level 1 displays a letter and you hear it; level 2 does not display the letter, you only hear it; level 3 displays a syllable and you hear it; level 4 does not display the syllable, you only hear it."
 msgstr "MoÅŸete odabrati sljedeÄe razine: Razina 1 prikazuje slovo i moÅŸete ga Äuti. Razina 2 ne prikazuje slovo, veÄ ga samo Äujete. Razina 3 prikazuje slog i moÅŸete ga Äuti. Razina 4 ne prikazuje slog, veÄ ga samo Äujete"
 
 #. +> trunk stable
-#: klettres.cpp:159
+#: klettres.cpp:161
 msgctxt "@label:listbox"
 msgid "&Language"
@@ -108,5 +108,5 @@
 
 #. +> trunk stable
-#: klettres.cpp:162 klettres.cpp:163 klettres.cpp:164 klettres.cpp:165
+#: klettres.cpp:164 klettres.cpp:165 klettres.cpp:166 klettres.cpp:167
 #, kde-format
 msgctxt "@item:inlistbox choose level"
@@ -118,50 +118,50 @@
 
 #. +> trunk stable
-#: klettres.cpp:170
+#: klettres.cpp:172
 msgid "Themes"
 msgstr "Teme"
 
 #. +> trunk stable
-#: klettres.cpp:173
+#: klettres.cpp:175
 msgid "Select the theme"
 msgstr "Odaberite temu"
 
 #. +> trunk stable
-#: klettres.cpp:174
+#: klettres.cpp:176
 msgid "Here you can change the theme for KLettres. A theme consists in the background picture and the font color for the letter displayed."
 msgstr "Ovdje moÅŸete odabrati temu za KSlova. Tema se sastoji od pozadinske slike i boje fonta prikazanih slova."
 
 #. +> trunk stable
-#: klettres.cpp:177
+#: klettres.cpp:179
 msgid "Mode Kid"
 msgstr "NaÄin za djecu"
 
 #. +> trunk stable
-#: klettres.cpp:181
+#: klettres.cpp:183
 msgid "If you are in the Grown-up mode, clicking on this button will set up the Kid mode. The Kid mode has no menubar and the font is bigger in the statusbar."
 msgstr "Ako je aktiviran naÄin za odrasle osobe, klikanjem ovog gumba prebacit Äete u naÄin za djecu. NaÄin za djecu nema traku izbornika i font trake stanja je veÄi."
 
 #. +> trunk stable
-#: klettres.cpp:184
+#: klettres.cpp:186
 msgid "Mode Grown-up"
 msgstr "NaÄin za odrasle"
 
 #. +> trunk stable
-#: klettres.cpp:188
+#: klettres.cpp:190
 msgid "The Grownup mode is the normal mode where you can see the menubar."
 msgstr "NaÄin za odrasle je normalni naÄin prikaza u kojem moÅŸete vidjeti traku izbornika."
 
 #. +> trunk stable
-#: klettres.cpp:223
+#: klettres.cpp:226
 msgid "Font Settings"
 msgstr "Postavke fonta"
 
 #. +> trunk stable
-#: klettres.cpp:227
+#: klettres.cpp:230
 msgid "Timer"
 msgstr "Vrijeme"
 
 #. +> trunk stable
-#: klettres.cpp:247 klettres.cpp:308
+#: klettres.cpp:248 klettres.cpp:310
 #, kde-format
 msgctxt "@info:status the current level chosen"
@@ -170,25 +170,25 @@
 
 #. +> trunk stable
-#: klettres.cpp:348
+#: klettres.cpp:353
 msgid "Grown-up mode is currently active"
 msgstr "Trenutno je aktivan naÄin za odrasle"
 
 #. +> trunk stable
-#: klettres.cpp:349
+#: klettres.cpp:354
 msgid "Switch to Kid mode"
 msgstr "Prebaci na naÄin za djecu"
 
 #. +> trunk stable
-#: klettres.cpp:367
+#: klettres.cpp:372
 msgid "Kid mode is currently active"
 msgstr "Trenutno je aktivan naÄin za djecu"
 
 #. +> trunk stable
-#: klettres.cpp:368
+#: klettres.cpp:373
 msgid "Switch to Grown-up mode"
 msgstr "Prebaci na naÄin za odrasle"
 
 #. +> trunk stable
-#: klettres.cpp:391
+#: klettres.cpp:394
 #, kde-format, c-format
 msgid ""
@@ -200,5 +200,5 @@
 
 #. +> trunk stable
-#: klettres.cpp:394
+#: klettres.cpp:397
 msgid "Error"
 msgstr "PogreÅ¡ka"
@@ -323,10 +323,32 @@
 
 #. +> trunk stable
-#: langutils.cpp:111
+#: langutils.cpp:110
 msgctxt "@item:inlistbox no language for that locale"
 msgid "None"
 msgstr "Nijedan"
 
-#. +> trunk stable
+#. +> trunk
+#: main.cpp:33
+#, fuzzy
+#| msgid ""
+#| "KLettres helps a very young child or an adult learning \n"
+#| "a new language by associating sounds and \n"
+#| "letters in this language.\n"
+#| "\n"
+#| "18 languages are available: Arabian, Brazilian Portuguese, British, Czech, Danish, Dutch, English, French, German, Hebrew, Italian, Kannada, Low Saxon, Luganda, Romanized Hindi, Spanish, Slovak and Telugu."
+msgid ""
+"KLettres helps a very young child or an adult learning \n"
+"a new language by associating sounds and \n"
+"letters in this language.\n"
+"\n"
+"25 languages are available."
+msgstr ""
+"KSlova pomaÅŸe maloj djeci ili odrasloj osobi u uÄenju \n"
+"novog jezika pomoÄu povezivanja glasova i znakova tog jezika.\n"
+"\n"
+"RaspoloÅŸivo je 18 jezika: arapski, brazilski portugalski, britanski engleski, ÄeÅ¡ki, danski, engleski, francuski, njemaÄki, hebrejski, talijanski, kanada jezik, donjesaksonski, luganda, romanizirani hinduski,\n"
+"Å¡panjolski, slovaÄki i telugu."
+
+#. +> stable
 #: main.cpp:33
 msgid ""
@@ -348,5 +370,12 @@
 msgstr "KSlova"
 
-#. +> trunk stable
+#. +> trunk
+#: main.cpp:43
+#, fuzzy
+#| msgid "(C) 2001-2008 Anne-Marie Mahfouf"
+msgid "(C) 2001-2011 Anne-Marie Mahfouf"
+msgstr "Â© 2001â2008 Anne-Marie Mahfouf"
+
+#. +> stable
 #: main.cpp:43
 msgid "(C) 2001-2008 Anne-Marie Mahfouf"
@@ -370,8 +399,18 @@
 #. +> trunk stable
 #: main.cpp:47
+msgid "Danny Allen"
+msgstr "Danny Allen"
+
+#. +> stable
+#: main.cpp:47
 msgid "Ludovic Grossard"
 msgstr "Ludovic Grossard"
 
 #. +> trunk stable
+#: main.cpp:48
+msgid "SVG background pictures"
+msgstr "Pozadinske slike u SVG-u"
+
+#. +> stable
 #: main.cpp:48
 msgid "French sounds"
@@ -380,8 +419,23 @@
 #. +> trunk stable
 #: main.cpp:49
+msgid "Robert Gogolok"
+msgstr "Robert Gogolok"
+
+#. +> stable
+#: main.cpp:49
 msgid "Geert Stams"
 msgstr "Geert Stams"
 
-#. +> trunk stable
+#. +> stable
+#: main.cpp:57
+msgid "Robert Wadley"
+msgstr "Robert Wadley"
+
+#. +> trunk stable
+#: main.cpp:50
+msgid "Support and coding guidance"
+msgstr "PodrÅ¡ka i voÄenj pri kodiranju"
+
+#. +> stable
 #: main.cpp:50
 msgid "Dutch sounds"
@@ -390,8 +444,18 @@
 #. +> trunk stable
 #: main.cpp:51
+msgid "Peter Hedlund"
+msgstr "Peter Hedlund"
+
+#. +> stable
+#: main.cpp:51
 msgid "Erik Kjaer Pedersen"
 msgstr "Erik Kjaer Pedersen"
 
 #. +> trunk stable
+#: main.cpp:52
+msgid "Code for generating special characters' icons"
+msgstr "Kod za generiranje ikona posebnih znakova"
+
+#. +> stable
 #: main.cpp:52
 msgid "Danish sounds"
@@ -400,8 +464,18 @@
 #. +> trunk stable
 #: main.cpp:53
+msgid "Waldo Bastian"
+msgstr "Waldo Bastian"
+
+#. +> stable
+#: main.cpp:53
 msgid "Eva MikulÄÃ­kovÃ¡"
 msgstr "Eva MikulÄÃ­kovÃ¡"
 
 #. +> trunk stable
+#: main.cpp:54
+msgid "Port to KConfig XT, coding help"
+msgstr "PremjeÅ¡tanje na KConfig XT, pomoÄ s kodiranjem"
+
+#. +> stable
 #: main.cpp:54
 msgid "Czech sounds"
@@ -410,8 +484,18 @@
 #. +> trunk stable
 #: main.cpp:55
+msgid "Pino Toscano"
+msgstr "Pino Toscano"
+
+#. +> stable
+#: main.cpp:55
 msgid "Silvia MotyÄkovÃ¡ & Jozef ÅÃ­ha"
 msgstr "Silvia MotyÄkovÃ¡ & Jozef ÅÃ­ha"
 
 #. +> trunk stable
+#: main.cpp:56
+msgid "Code cleaning, Theme class"
+msgstr "SreÄivanje kÃŽda, klasa za teme"
+
+#. +> stable
 #: main.cpp:56
 msgid "Slovak sounds"
@@ -420,88 +504,93 @@
 #. +> trunk stable
 #: main.cpp:57
-msgid "Robert Wadley"
-msgstr "Robert Wadley"
-
-#. +> trunk stable
+msgid "Michael Goettsche"
+msgstr "Michael Goettsche"
+
+#. +> trunk stable
+#: main.cpp:58
+msgid "Timer setting widgets"
+msgstr "Widgeti za vrijeme"
+
+#. +> stable
 #: main.cpp:58
 msgid "English sounds"
 msgstr "Engleski glasovi"
 
-#. +> trunk stable
+#. +> stable
 #: main.cpp:59
 msgid "Pietro Pasotti"
 msgstr "Pietro Pasotti"
 
-#. +> trunk stable
+#. +> stable
 #: main.cpp:60
 msgid "Italian sounds"
 msgstr "Talijanski glasovi"
 
-#. +> trunk stable
+#. +> stable
 #: main.cpp:61
 msgid "Ana BelÃ©n Caballero and Juan Pedro Paredes"
 msgstr "Ana BelÃ©n Caballero i Juan Pedro Paredes"
 
-#. +> trunk stable
+#. +> stable
 #: main.cpp:62
 msgid "Spanish sounds"
 msgstr "Å panjolski glasovi"
 
-#. +> trunk stable
+#. +> stable
 #: main.cpp:63
 msgid "Vikas Kharat"
 msgstr "Vikas Kharat"
 
-#. +> trunk stable
+#. +> stable
 #: main.cpp:64
 msgid "Romanized Hindi sounds"
 msgstr "Romanizirani hinduski glasovi"
 
-#. +> trunk stable
+#. +> stable
 #: main.cpp:65
 msgid "John Magoye and Cormac Lynch"
 msgstr "John Magoye i Cormac Lynch"
 
-#. +> trunk stable
+#. +> stable
 #: main.cpp:66
 msgid "Luganda sounds"
 msgstr "Luganda glasovi"
 
-#. +> trunk stable
+#. +> stable
 #: main.cpp:67
 msgid "Helmut Kriege"
 msgstr "Helmut Kriege"
 
-#. +> trunk stable
+#. +> stable
 #: main.cpp:68
 msgid "German sounds"
 msgstr "NjemaÄki glasovi"
 
-#. +> trunk stable
+#. +> stable
 #: main.cpp:69
 msgid "Assaf Gorgon and Diego Iastrubni"
 msgstr "Assaf Gorgon i Diego Iastrubni"
 
-#. +> trunk stable
+#. +> stable
 #: main.cpp:70
 msgid "Hebrew sounds"
 msgstr "Hebrejski glasovi"
 
-#. +> trunk stable
+#. +> stable
 #: main.cpp:71
 msgid "Lisa Kriege"
 msgstr "Lisa Kriege"
 
-#. +> trunk stable
+#. +> stable
 #: main.cpp:72
 msgid "British English sounds"
 msgstr "Brtianski engleski glasovi"
 
-#. +> trunk stable
+#. +> stable
 #: main.cpp:73
 msgid "Vikram Vincent"
 msgstr "Vikram Vincent"
 
-#. +> trunk stable
+#. +> stable
 #: main.cpp:74
 msgid "Kannada sounds"
@@ -509,64 +598,4 @@
 
 #. +> trunk stable
-#: main.cpp:75
-msgid "Danny Allen"
-msgstr "Danny Allen"
-
-#. +> trunk stable
-#: main.cpp:76
-msgid "SVG background pictures"
-msgstr "Pozadinske slike u SVG-u"
-
-#. +> trunk stable
-#: main.cpp:77
-msgid "Robert Gogolok"
-msgstr "Robert Gogolok"
-
-#. +> trunk stable
-#: main.cpp:78
-msgid "Support and coding guidance"
-msgstr "PodrÅ¡ka i voÄenj pri kodiranju"
-
-#. +> trunk stable
-#: main.cpp:79
-msgid "Peter Hedlund"
-msgstr "Peter Hedlund"
-
-#. +> trunk stable
-#: main.cpp:80
-msgid "Code for generating special characters' icons"
-msgstr "Kod za generiranje ikona posebnih znakova"
-
-#. +> trunk stable
-#: main.cpp:81
-msgid "Waldo Bastian"
-msgstr "Waldo Bastian"
-
-#. +> trunk stable
-#: main.cpp:82
-msgid "Port to KConfig XT, coding help"
-msgstr "PremjeÅ¡tanje na KConfig XT, pomoÄ s kodiranjem"
-
-#. +> trunk stable
-#: main.cpp:83
-msgid "Pino Toscano"
-msgstr "Pino Toscano"
-
-#. +> trunk stable
-#: main.cpp:84
-msgid "Code cleaning, Theme class"
-msgstr "SreÄivanje kÃŽda, klasa za teme"
-
-#. +> trunk stable
-#: main.cpp:85
-msgid "Michael Goettsche"
-msgstr "Michael Goettsche"
-
-#. +> trunk stable
-#: main.cpp:86
-msgid "Timer setting widgets"
-msgstr "Widgeti za vrijeme"
-
-#. +> trunk stable
 #: soundfactory.cpp:98
 msgid "Error while loading the sound names."